package enums

const (
	EventTypeEmqx   = "emq"
	EventTypeQrCode = "device_qr_code"
)

const (
	AlertGradeNORMAL = 1
	AlertGradeMEDIUM = 2
	AlertGradeHIGH   = 3
)

var AlertGradeMap = map[int]string{
	AlertGradeNORMAL: "您的身体状态良好，请继续保持良好的生活习惯，注意劳逸结合、合理饮食，保持健康睡眠和适量运动，促进身体循环代谢，精神旺盛，请您继续努力保持",
	AlertGradeMEDIUM: "您的身体状况有所下降，若身体不适感明显，建议您前往附近医疗机构进行临床检查和诊断。请您持续关注身体健康，1日后再次检查",
	AlertGradeHIGH:   "您的身体存在疾病隐患，多项指标出现异常，建议您尽快前往附近医疗机构进行临床检查和诊断。请您持续关注身体健康，1日后再次检查",
}
