-- MySQL dump 10.13  Distrib 8.0.33, for Win64 (x86_64)
--
-- Host: rm-wz9rg531npf61q03tro.mysql.rds.aliyuncs.com    Database: sws_xcx
-- ------------------------------------------------------
-- Server version	5.7.42-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
SET @MYSQLDUMP_TEMP_LOG_BIN = @@SESSION.SQL_LOG_BIN;
SET @@SESSION.SQL_LOG_BIN= 0;

--
--
-- Table structure for table `check_item`
--

DROP TABLE IF EXISTS `check_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `check_item` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '检测项目ID',
  `check_item_number` int(11) DEFAULT NULL COMMENT '排序',
  `language` varchar(255) DEFAULT NULL COMMENT 'cn: 中文 en 英文',
  `name_en` varchar(255) DEFAULT NULL COMMENT '检测项目英文名',
  `name_cn` varchar(255) DEFAULT NULL COMMENT '检测项目中文名',
  `device_type` varchar(11) DEFAULT NULL COMMENT '设备类型',
  `check_type` varchar(255) DEFAULT NULL COMMENT '检测类型(试纸类型)',
  `reference_value` varchar(255) DEFAULT NULL COMMENT ' 参考值',
  `scope_list` text COMMENT '范围value 值，type =1为正常、2及以上为异常',
  `text` varchar(255) DEFAULT NULL COMMENT '文本',
  `details` text COMMENT '描述',
  `unit` varchar(255) DEFAULT NULL COMMENT '单位',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  `ctime` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `mtime` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间 ',
  `delete_flag` int(11) DEFAULT NULL COMMENT '删除标志',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=29 DEFAULT CHARSET=utf8mb4 COMMENT='检测项目表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `check_item`
--

/*!40000 ALTER TABLE `check_item` DISABLE KEYS */;
INSERT INTO `check_item` VALUES (1,1,'cn','MAL','微量白蛋白','1',NULL,'阴性(-)','[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":2,\"value\":\"+\",\"num\":\"0.15\"}]',NULL,'微量蛋白检测是早期发现肾病最敏感，可靠的诊断指标。通过微量白蛋白的数值，结合发病情况、症状以及病史可较为准确的诊断病情。糖尿病患者如有持续的微量白蛋白尿，出现肾病的几率，高于微量白蛋白尿排出量正常者。由于微量白蛋白浓度受饮水、饮食影响较大，一次监测结果升高，不代表身体出现问题。','g/L','尿常规14项','2019-11-20 16:49:08','2019-11-20 16:50:24',0),(2,10,'cn','PRO','蛋白质','1',NULL,'阴性(-)','[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":1,\"value\":\"±\",\"num\":\"0.15\"},{\"index\":2,\"type\":3,\"value\":\"+\",\"num\":\"0.3\"},{\"index\":3,\"type\":4,\"value\":\"++\",\"num\":\"1\"},{\"index\":4,\"type\":5,\"value\":\"+++\",\"num\":\"3\"}]',NULL,'蛋白质持续显示阳性。有可能是急、慢性肾炎，各种原因引起的肾病综合征，泌尿系感染等。不过，人体在剧烈运动、感冒、精神紧张的情况下，蛋白质也可能显示阳性，所以偶尔显示阳性，不必过于紧张。\r\n','g/L','尿常规14项','2019-11-20 16:49:10','2019-11-20 16:50:22',0),(3,3,'cn','CRE','肌酐','1',NULL,'阴性(-)','[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":2,\"value\":\"+\",\"num\":\"10\"},{\"index\":2,\"type\":3,\"value\":\"++\",\"num\":\"20\"},{\"index\":3,\"type\":4,\"value\":\"+++\",\"num\":\"30\"}]',NULL,'24小时尿肌酐，可辅助诊断临床疾病。如尿蛋白肌酐比值可帮助诊断糖尿病早期肾损害；尿淀粉酶与尿肌酐的比值可以辅助诊断急性胰腺炎。尿肌酐浓度的变异与我们的日常饮食有关，所以需要连续检测。\r\n','g/L','尿常规14项','2019-11-20 16:49:13','2019-11-20 16:50:20',0),(4,11,'cn','BLD','潜血','1',NULL,'阴性(-)','[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":1,\"value\":\"±\",\"num\":\"10\"},{\"index\":2,\"type\":3,\"value\":\"+\",\"num\":\"25\"},{\"index\":3,\"type\":4,\"value\":\"++\",\"num\":\"80\"},{\"index\":4,\"type\":5,\"value\":\"+++\",\"num\":\"200\"}]',NULL,'潜血持续显示阳性，考虑是病理性尿潜血，也就是泌尿生殖系统疾病，如肾小球肾炎、尿路感染、膀胱结石等。也可能跟剧烈运动、高烧、脱水有关，会自动消失，建议持续监测。\r\n','cells/uL','尿常规14项','2019-11-20 16:49:16','2019-11-20 16:50:17',0),(5,2,'cn','CAL','钙离子','1',NULL,'阴性(-)','[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":2,\"value\":\"+\",\"num\":\"0.15\"},{\"index\":2,\"type\":3,\"value\":\"++\",\"num\":\"0.30\"},{\"index\":3,\"type\":4,\"value\":\"+++\",\"num\":\"0.50\"}]',NULL,'钙离子减少常常与甲状旁腺功能减退、软骨病、粘液性水肿等疾病有关。而甲状旁腺功能亢进、恶性肿瘤骨转移等疾病则会引起钙离子增高。但钙离子值变化很大，钙、蛋白质的摄入和磷的排出都会影响钙的排出，因此需要综合考虑。','g/L','尿常规14项','2019-11-20 16:49:18','2019-11-20 16:50:14',0),(6,13,'cn','BIL','胆红素','1',NULL,'阴性(-)','[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":2,\"value\":\"+\",\"num\":\"17\"},{\"index\":2,\"type\":3,\"value\":\"++\",\"num\":\"50\"},{\"index\":3,\"type\":4,\"value\":\"+++\",\"num\":\"100\"}]',NULL,'胆红素是肝功能的重要指标，也是判断黄疸的主要依据。导致胆红素增高的原因有很多，例如慢性活动性肝炎、肝硬化阻塞性黄疸、肝细胞性黄疸等。这种病理性增高，常有发热、腹痛、呕吐等症状。长期饮酒、剧烈运动等也有可能引起胆红素增高。这种生理性因素引起的胆红素偏高，一般会在调节后自行恢复。','umol/L','尿常规14项','2019-11-20 16:49:21','2019-11-20 16:50:12',0),(7,14,'cn','URO','尿胆原','1',NULL,' ±','[{\"index\":0,\"type\":1,\"value\":\"±\",\"num\":\"3.3\"},{\"index\":1,\"type\":1,\"value\":\"±\",\"num\":\"16\"},{\"index\":2,\"type\":2,\"value\":\"+\",\"num\":\"33\"},{\"index\":3,\"type\":3,\"value\":\"++\",\"num\":\"66\"},{\"index\":4,\"type\":4,\"value\":\"+++\",\"num\":\"133\"}]',NULL,'尿胆原偏高，要注意是不是肝胆系统有疾病，比如阻塞性黄疸或者黄疸性肝炎。假如其他项目没有异常，仅是尿胆原这一项稍高，很可能是饮水太少或是感冒发烧所造成的，多喝水，多排尿，就可有效改善。','umol/L','尿常规14项','2019-11-20 16:49:23','2019-11-20 16:50:10',0),(8,4,'cn','VC','抗坏血酸','1',NULL,'阴性(-)','[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":1,\"value\":\"±\",\"num\":\"0.6\"},{\"index\":2,\"type\":3,\"value\":\"+\",\"num\":\"1.4\"},{\"index\":3,\"type\":4,\"value\":\"++\",\"num\":\"2.8\"},{\"index\":4,\"type\":5,\"value\":\"+++\",\"num\":\"5.6\"}]',NULL,'抗坏血酸也就是维生素C，作为强还原剂，可抑制各种尿液成分检测的氧化还原反应。因此当尿液中存在高浓度的抗坏血酸时，一定注意其对尿潜血、葡萄糖、胆红素和亚硝酸盐的干扰作用，可能会造成假阴性结果。应结合其他指标进行连续监测。','mmol/L','尿常规14项','2019-11-20 16:49:25','2019-11-20 16:50:08',0),(9,7,'cn','GLU','葡萄糖','1',NULL,'阴性(-)','[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":1,\"value\":\"±\",\"num\":\"5.5\"},{\"index\":2,\"type\":3,\"value\":\"+\",\"num\":\"14\"},{\"index\":3,\"type\":4,\"value\":\"++\",\"num\":\"28\"},{\"index\":4,\"type\":5,\"value\":\"+++\",\"num\":\"55\"}]',NULL,'尿液中的葡萄糖持续显示阳性，患糖尿病的可能性较大。不过，检测结果是阳性，并不代表体内血糖一定出现问题。在很多生理情况之下，例如怀孕、一次性大量进食甜食，都有可能出现阳性检测结果。','mmol/L','尿常规14项','2019-11-20 16:49:29','2019-11-20 16:50:06',0),(10,12,'cn','KET','酮体','1',NULL,'阴性(-)','[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":1,\"value\":\"±\",\"num\":\"0.5\"},{\"index\":2,\"type\":3,\"value\":\"+\",\"num\":\"1.5\"},{\"index\":3,\"type\":4,\"value\":\"++\",\"num\":\"3.9\"},{\"index\":4,\"type\":5,\"value\":\"+++\",\"num\":\"7.8\"}]',NULL,'脂肪出现大量分解的时候，尿液中酮体就会增加，这时候做检测，酮体就会显示阳性。尿酮持续显示阳性或“＋”号，常与糖尿病、妊娠、营养不良、慢性疾病有关。本身已患糖尿病的患者，结果是阳性，则表示有酮症酸中毒的可能，应提高警惕，持续监测。','mmol/L','尿常规14项','2019-11-20 16:49:31','2019-11-20 16:50:03',0),(11,8,'cn','LEU','白细胞','1',NULL,'阴性(-)','[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":1,\"value\":\"±\",\"num\":\"15\"},{\"index\":2,\"type\":3,\"value\":\"+\",\"num\":\"70\"},{\"index\":3,\"type\":4,\"value\":\"++\",\"num\":\"125\"},{\"index\":4,\"type\":5,\"value\":\"+++\",\"num\":\"500\"}]',NULL,'正常尿液中，可有少量白细胞，一般为1～2个。如超过5个白细胞，则表示可能出现了泌尿系感染性疾病。也有可能是肾脏方面出现了问题，例如肾盂肾炎、肾盂积脓、肾结核等。不过服用药品，饮水量少等原因也会使尿液中的白细胞增多。因此，当白细胞为阳性时，也无需惊慌，可先查看自身有无其他症状，如水肿、小便是否正常等，进行综合判断。','cells/uL','尿常规14项','2019-11-20 16:49:34','2019-11-20 16:50:00',0),(12,9,'cn','NIT','亚硝酸盐','1',NULL,'阴性(-)','[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":2,\"value\":\"+\",\"num\":\"18.12\"}]',NULL,'亚硝酸盐检测结果呈阳性：由大肠杆菌引起的肾盂肾炎其阳性率占总数的三分之二以上；或由大肠埃希菌等肠杆菌科等细菌引起的尿路感染、膀胱炎、菌尿症等。','umol/L','尿常规14项','2019-11-20 16:49:36','2019-11-20 16:49:58',0),(13,6,'cn','SG','比重','1',NULL,'1.010-1.030','[{\"index\":0,\"type\":1,\"value\":\"1.010\"},{\"index\":1,\"type\":1,\"value\":\"1.020\"},{\"index\":2,\"type\":1,\"value\":\"1.030\"}]',NULL,'尿比重主要取决肾脏的浓缩功能。比重增高的常见原因有急性肾炎、糖尿病、高热、脱水等；比重减低的常见原因为慢性肾炎。不过正常人的尿比重会因饮食、饮水、出汗和排尿等情况的不同，而有较大的波动。因此检查结果与正常数值接近，那就不用过于担心。',NULL,'尿常规14项','2019-11-20 16:49:38','2019-11-20 16:49:56',0),(14,5,'cn','PH','PH值','1',NULL,'5.0-7.0','[{\"index\":0,\"type\":1,\"value\":\"5.0\"},{\"index\":1,\"type\":1,\"value\":\"6.0\"},{\"index\":2,\"type\":1,\"value\":\"7.0\"},{\"index\":3,\"type\":2,\"value\":\"8.0\"},{\"index\":4,\"type\":3,\"value\":\"9.0\"}]',NULL,'pH值可反映体内酸碱平衡情况和肾脏的调节功能。尿的酸碱度在很大程度上取决于饮食种类、服用的药物及疾病类型。因此我们平时注意饮食健康，辅以适量运动，可使身体的酸碱度处于良好稳定的状态。','','尿常规14项','2019-11-20 16:49:41','2019-11-20 16:49:49',0),(15,1,'en','MAL','Microalbumin','1',NULL,'(-)','[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":2,\"value\":\"+\",\"num\":\"0.15\"}]',NULL,'Microalbumin detection is the most sensitive and reliable diagnostic indicator for early detection of kidney disease. With the microalbumin value, combined with the incidence, symptoms and medical history, the condition can be more accurately diagnosed. If diabetic patients have persistent microalbuminuria, the chance of developing nephropathy is higher than that of those with normal microalbuminuria excretion. Since the microalbumin concentration is greatly affected by drinking water and diet, an increase in the results of one monitoring does not mean that there is a problem with the body.','g/L','Urine routine 14 items','2019-11-20 16:49:08','2019-11-20 16:50:24',0),(16,10,'en','PRO','Protein','1',NULL,'(-)','[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":1,\"value\":\"±\",\"num\":\"0.15\"},{\"index\":2,\"type\":3,\"value\":\"+\",\"num\":\"0.3\"},{\"index\":3,\"type\":4,\"value\":\"++\",\"num\":\"1\"},{\"index\":4,\"type\":5,\"value\":\"+++\",\"num\":\"3\"}]',NULL,'If the protein continues to show positive, it may be acute or chronic nephritis, nephrotic syndrome caused by various reasons, urinary tract infection, etc. However, the human body may also show positive in the case of strenuous exercise, colds, and mental stress, so occasionally show positive, don’t be too nervous.','g/L','Urine routine 14 items','2019-11-20 16:49:10','2019-11-20 16:50:22',0),(17,3,'en','CRE','Creatinine','1',NULL,'(-)','[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":2,\"value\":\"+\",\"num\":\"10\"},{\"index\":2,\"type\":3,\"value\":\"++\",\"num\":\"20\"},{\"index\":3,\"type\":4,\"value\":\"+++\",\"num\":\"30\"}]',NULL,'24-hour urine creatinine can assist in the diagnosis of clinical diseases. For example, the ratio of urine protein to creatinine can help diagnose early kidney damage in diabetes; the ratio of urine amylase to urine creatinine can assist in the diagnosis of acute pancreatitis. The variability of urine creatinine concentration is related to our daily diet, so continuous testing is required.\r\n','g/L','Urine routine 14 items','2019-11-20 16:49:13','2019-11-20 16:50:20',0),(18,11,'en','BLD','Blood','1',NULL,'(-)','[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":1,\"value\":\"±\",\"num\":\"10\"},{\"index\":2,\"type\":3,\"value\":\"+\",\"num\":\"25\"},{\"index\":3,\"type\":4,\"value\":\"++\",\"num\":\"80\"},{\"index\":4,\"type\":5,\"value\":\"+++\",\"num\":\"200\"}]',NULL,'Occult blood continues to show positive, which is considered to be pathological urinary occult blood, that is, urogenital diseases, such as glomerulonephritis, urinary tract infection, bladder stones, etc. It may also be related to strenuous exercise, high fever, and dehydration, which will disappear automatically. Continuous monitoring is recommended.','cells/uL','Urine routine 14 items','2019-11-20 16:49:16','2019-11-20 16:50:17',0),(19,2,'en','CAL','Calcium ions','1',NULL,'(-)','[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":2,\"value\":\"+\",\"num\":\"0.15\"},{\"index\":2,\"type\":3,\"value\":\"++\",\"num\":\"0.30\"},{\"index\":3,\"type\":4,\"value\":\"+++\",\"num\":\"0.50\"}]',NULL,'Decreased calcium ions are often related to diseases such as hypoparathyroidism, rickets, and mucinous edema. However, diseases such as hyperparathyroidism and bone metastasis of malignant tumors can cause calcium ions to increase. However, the calcium ion value changes greatly. The intake of calcium and protein and the excretion of phosphorus will affect the excretion of calcium, so comprehensive consideration is required.','g/L','Urine routine 14 items','2019-11-20 16:49:18','2019-11-20 16:50:14',0),(20,13,'en','BIL','Bilirubin','1',NULL,'(-)','[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":2,\"value\":\"+\",\"num\":\"17\"},{\"index\":2,\"type\":3,\"value\":\"++\",\"num\":\"50\"},{\"index\":3,\"type\":4,\"value\":\"+++\",\"num\":\"100\"}]',NULL,'Bilirubin is an important indicator of liver function and the main basis for judging jaundice. There are many reasons for the increase in bilirubin, such as chronic active hepatitis, obstructive jaundice due to cirrhosis, and hepatocellular jaundice. This pathological increase often has symptoms such as fever, abdominal pain, and vomiting. Long-term drinking, strenuous exercise, etc. may also cause increased bilirubin. The high bilirubin caused by this physiological factor usually recovers on its own after adjustment.','umol/L','Urine routine 14 items','2019-11-20 16:49:21','2019-11-20 16:50:12',0),(21,14,'en','URO','Urobilinogen','1',NULL,' ±','[{\"index\":0,\"type\":1,\"value\":\"±\",\"num\":\"3.3\"},{\"index\":1,\"type\":1,\"value\":\"±\",\"num\":\"16\"},{\"index\":2,\"type\":2,\"value\":\"+\",\"num\":\"33\"},{\"index\":3,\"type\":3,\"value\":\"++\",\"num\":\"66\"},{\"index\":4,\"type\":4,\"value\":\"+++\",\"num\":\"133\"}]',NULL,'If the urobilinogen is high, please pay attention to whether there are diseases of the hepatobiliary system, such as obstructive jaundice or jaundice hepatitis. If there are no abnormalities in other items, but the urobilinogen is slightly higher, it may be caused by too little water or a cold or fever. Drinking more water and urinating more can be effectively improved.','umol/L','Urine routine 14 items','2019-11-20 16:49:23','2019-11-20 16:50:10',0),(22,4,'en','VC','Ascorbic Acid','1',NULL,'(-)','[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":1,\"value\":\"±\",\"num\":\"0.6\"},{\"index\":2,\"type\":3,\"value\":\"+\",\"num\":\"1.4\"},{\"index\":3,\"type\":4,\"value\":\"++\",\"num\":\"2.8\"},{\"index\":4,\"type\":5,\"value\":\"+++\",\"num\":\"5.6\"}]',NULL,'Ascorbic acid is also vitamin C, as a strong reductant, it can inhibit the oxidation-reduction reaction of various urine components. Therefore, when there is a high concentration of ascorbic acid in urine, you must pay attention to its interference effect on urine blood, glucose, bilirubin and nitrite, which may cause false negative results. Continuous monitoring should be carried out in combination with other indicators.','mmol/L','Urine routine 14 items','2019-11-20 16:49:25','2019-11-20 16:50:08',0),(23,7,'en','GLU','Glucose','1',NULL,'(-)','[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":1,\"value\":\"±\",\"num\":\"5.5\"},{\"index\":2,\"type\":3,\"value\":\"+\",\"num\":\"14\"},{\"index\":3,\"type\":4,\"value\":\"++\",\"num\":\"28\"},{\"index\":4,\"type\":5,\"value\":\"+++\",\"num\":\"55\"}]',NULL,'If the glucose in the urine continues to show positive, the possibility of diabetes is higher. However, a positive test result does not mean that there must be a problem with blood sugar in the body. In many physiological situations, such as pregnancy or eating a large amount of sweets at one time, positive test results may occur.','mmol/L','Urine routine 14 items','2019-11-20 16:49:29','2019-11-20 16:50:06',0),(24,12,'en','KET','Ketone','1',NULL,'(-)','[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":1,\"value\":\"±\",\"num\":\"0.5\"},{\"index\":2,\"type\":3,\"value\":\"+\",\"num\":\"1.5\"},{\"index\":3,\"type\":4,\"value\":\"++\",\"num\":\"3.9\"},{\"index\":4,\"type\":5,\"value\":\"+++\",\"num\":\"7.8\"}]',NULL,'When a large amount of fat is broken down, ketone in the urine will increase. At this time, a test will show positive ketone. Urine ketones continue to show positive or \"+\" signs, which are often related to diabetes, pregnancy, malnutrition, and chronic diseases. For patients who have already suffered from diabetes, if the result is positive, it means that there is a possibility of ketoacidosis and should be vigilant and monitored continuously.','mmol/L','Urine routine 14 items','2019-11-20 16:49:31','2019-11-20 16:50:03',0),(25,8,'en','LEU','Leukocyte','1',NULL,'(-)','[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":1,\"value\":\"±\",\"num\":\"15\"},{\"index\":2,\"type\":3,\"value\":\"+\",\"num\":\"70\"},{\"index\":3,\"type\":4,\"value\":\"++\",\"num\":\"125\"},{\"index\":4,\"type\":5,\"value\":\"+++\",\"num\":\"500\"}]',NULL,'In normal urine, there may be a small amount of white blood cells, usually 1 to 2 white blood cells. If there are more than 5 white blood cells, it means that urinary tract infectious diseases may have occurred. It may also be a problem with the kidneys, such as pyelonephritis, pyonephritis,  renal tuberculosis etc. However, taking medicines and drinking less water can also increase the number of white blood cells in the urine. Therefore, when the white blood cells are positive, there is no need to be panic. You can first check whether you have other symptoms, such as edema, urination, etc., to make a comprehensive judgment.','cells/uL','Urine routine 14 items','2019-11-20 16:49:34','2019-11-20 16:50:00',0),(26,9,'en','NIT','Nitrite','1',NULL,'(-)','[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":2,\"value\":\"+\",\"num\":\"18.12\"}]',NULL,'The nitrite test result is positive: the positive rate of pyelonephritis caused by Escherichia coli accounts for more than two-thirds of the total; or urinary tract infection, cystitis, bacteriuria caused by Enterobacteriaceae such as Escherichia coli Disease and so on.','umol/L','Urine routine 14 items','2019-11-20 16:49:36','2019-11-20 16:49:58',0),(27,6,'en','SG','Specific Gravity','1',NULL,'1.010-1.030','[{\"index\":0,\"type\":1,\"value\":\"1.010\"},{\"index\":1,\"type\":1,\"value\":\"1.020\"},{\"index\":2,\"type\":1,\"value\":\"1.030\"}]',NULL,'Urine specific gravity mainly depends on the concentration function of the kidneys. The common reasons for the increase in the proportion are acute nephritis, diabetes, high fever, dehydration, etc.; the common reason for the decrease in the proportion is chronic nephritis. However, the urine specific gravity of normal people will fluctuate greatly due to different conditions such as diet, drinking, sweating and urination. Therefore, no need to worry too much if the result is close to the normal value.',NULL,'Urine routine 14 items','2019-11-20 16:49:38','2019-11-20 16:49:56',0),(28,5,'en','PH','pH','1',NULL,'5.0-7.0','[{\"index\":0,\"type\":1,\"value\":\"5.0\"},{\"index\":1,\"type\":1,\"value\":\"6.0\"},{\"index\":2,\"type\":1,\"value\":\"7.0\"},{\"index\":3,\"type\":2,\"value\":\"8.0\"},{\"index\":4,\"type\":3,\"value\":\"9.0\"}]',NULL,'The pH value can reflect the acid-base balance in the body and the regulating function of the kidneys. The pH of urine depends to a large extent on the type of diet, medications taken and the type of disease. Therefore, we need to pay attention to a healthy diet, supplemented by appropriate exercise, to keep the body\'s pH in a good and stable state.','','Urine routine 14 items','2019-11-20 16:49:41','2019-11-20 16:49:49',0);
/*!40000 ALTER TABLE `check_item` ENABLE KEYS */;

--
-- Table structure for table `check_item_news`
--

DROP TABLE IF EXISTS `check_item_news`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `check_item_news` (
  `id` bigint(20) NOT NULL,
  `author_id` bigint(20) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `introduction` varchar(255) DEFAULT NULL,
  `tags` varchar(255) DEFAULT NULL,
  `reading_quantity` int(10) DEFAULT NULL,
  `content_images` text,
  `comment_count` int(10) DEFAULT NULL,
  `like_count` int(10) DEFAULT NULL,
  `collect_count` int(10) DEFAULT NULL,
  `content` longtext,
  `status` int(10) DEFAULT NULL,
  `delete_flag` int(11) DEFAULT '0' COMMENT '删除标志0未删除 1 删除',
  `style_type` int(3) DEFAULT NULL COMMENT '新闻显示样式',
  `sort_in_tag` varchar(255) DEFAULT NULL COMMENT 'Tag内排序',
  `update_time` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `create_time` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `check_item_news`
--

/*!40000 ALTER TABLE `check_item_news` DISABLE KEYS */;
INSERT INTO `check_item_news` VALUES (1455188655210531,1438155431477280,'钙离子 （CA）','尿钙指测定24h尿液中钙的含量。钙是体内最多的元素之一，平均...','32,11',14,'https://sws.kuyicloud.com/asserts/af31bdb163d749ce83208122422b8b76.png',NULL,NULL,NULL,'<div></div><p style=\"text-align:center;\"><img src=\"https://sws.kuyicloud.com/asserts/af31bdb163d749ce83208122422b8b76.png\" style=\"max-width:100%;\"/><br/></p><p>尿钙指测定24h尿液中钙的含量。钙是体内最多的元素之一，平均体内总含量约1kg，主要分布在骨骼。<br/>临床意义：增高：见于在阳光下过多暴露、高钙血症、甲状旁腺功能亢进、甲状腺功能亢进、维生素D中毒、多发性骨髓瘤、白血病、恶性肿瘤骨转移、肾小管酸中毒，以及摄入氯化铰、降钙素、皮质类固醇、生长激素、甲状旁腺激素等药物。<br/>减低：见于妊娠晚期、低钙血症、甲状旁腺功能低下、维生素D缺乏、肾病综合征、急性胰腺炎、骨恶性肿瘤、甲状腺功能减低，以及摄入利尿剂、雌激素、新霉素、口服避孕药等药物</p><br/>',NULL,0,1,'[2]','2023-03-29 08:47:58','2021-12-27 10:40:24'),(1455188743290915,1438155431477280,'肌酐 （CR）','肌酐(Cr)是肌肉在人体内代谢的产物，每20g肌肉代谢可产生...','32,11',32,'https://sws.kuyicloud.com/asserts/8d0f4592dc6843b1c4fced1989b3fae9.png',NULL,NULL,NULL,'<div></div><p style=\"text-align:center;\"><img src=\"https://sws.kuyicloud.com/asserts/8d0f4592dc6843b1c4fced1989b3fae9.png\" style=\"max-width:100%;\"/><br/></p><p>肌酐(Cr)是肌肉在人体内代谢的产物，每20g肌肉代谢可产生1mg肌酐。肌酐主要由肾小球滤过排出体外。血中肌酐来自外源性和内源性两种，外源性肌酐是肉类食物在体内代谢后的产物;内源性肌酐是体内肌肉组织代谢的产物。在肉类食物摄入量稳定时.身体的肌肉代谢又没有大的变化，肌酐的生成就会比较恒定。<br/>临床意义：增高的原因:可见于肢端肥大症、巨人症、糖尿病、感染、甲状腺功能减低、进食肉类、运动、摄入药物(如维生素C、左旋多巴、甲基多巴等)</p>',NULL,0,1,'[3]','2024-07-08 08:56:52','2021-12-27 10:41:06'),(1455188854439971,1438155431477280,'抗坏血酸 （VC）','抗坏血酸又叫维生素C，是一种水溶性维生素。食物中的维生素C被...','32,11',22,'https://sws.kuyicloud.com/asserts/515a3860ede84bb58e5259b1d005b851.png',NULL,NULL,NULL,'<div></div><p style=\"text-align:center;\"><img src=\"https://sws.kuyicloud.com/asserts/515a3860ede84bb58e5259b1d005b851.png\" style=\"max-width:100%;\"/><br/></p><p>抗坏血酸又叫维生素C，是一种水溶性维生素。食物中的维生素C被人体小肠上段吸收。一旦吸收，就分布到体内所有的水溶性结构中，正常成人体内的维生素C代谢活性池中约有1500mg维生素C，最高储存峰值为3000mg维生素C。正常情况下，维生素C绝大部分在体内经代谢分解成草酸或与硫酸结合生成抗坏血酸-2-硫酸由尿排出；另一部分可直接由尿排出体外。<br/>临床意义：常规中VC的意义主要是在于借此判断其他一些相关结果的准确与否。VC是具有还原性的，但凡以氧化还原反应为检测原理的项目，都能受到VC的影响。如果VC阳性，那么相关项目的结果可信性就应受到置疑。可嘱其消除后再留取标本检测。</p><br/>',NULL,0,1,'[4]','2023-03-29 08:47:58','2021-12-27 10:41:58'),(1455188944617507,1438155431477280,'pH值 （PH)','正常新鲜尿多为弱酸性，pH6.0左右，因受食物影响，pH常波...','32,11',39,'https://sws.kuyicloud.com/asserts/38ba571de80b4963f2a88f3990d938ee.png',NULL,NULL,NULL,'<div></div><p style=\"text-align:center;\"><img src=\"https://sws.kuyicloud.com/asserts/38ba571de80b4963f2a88f3990d938ee.png\" style=\"max-width:100%;\"/><br/></p><p>正常新鲜尿多为弱酸性，pH6.0左右，因受食物影响，pH常波动在5.0~8.0之间。<br/>在热性病、大量出汗、蛋白质分解旺盛时，特别在酸中毒时，尿液酸性增强呈强酸性，pH下降，服用氯化铵、氯化钙、稀盐酸等药物时，尿亦呈酸性。碱中毒时，尿中混有大量脓、血时，服用苏达等碱性药物时，尿液呈碱性，pH上升。<br/>临床意义：PH降低：见于酸中毒，高热。痛风、糖尿病、及口服氯化铵维生素C等<br/>PH升高：见于碱中毒、尿潴留、膀胱炎、利尿剂、肾小管性酸中毒</p><br/>',NULL,0,1,'[5]','2023-03-29 08:47:58','2021-12-27 10:42:41'),(1455189059960867,1438155431477280,'比重 (SG)','尿比重是指在4℃条件下尿液与同体积纯水的重量之比，取决于尿中...','32,11',15,'https://sws.kuyicloud.com/asserts/9b136b48800b43e0a5464ef3e3cea624.png',NULL,NULL,NULL,'<div></div><p style=\"text-align:center;\"><img src=\"https://sws.kuyicloud.com/asserts/9b136b48800b43e0a5464ef3e3cea624.png\" style=\"max-width:100%;\"/><br/></p><p>尿比重是指在4℃条件下尿液与同体积纯水的重量之比，取决于尿中溶解物质的浓度，与固体总量成正比。<br/>尿比重测定，以SG表示，其结果的特点是每0.005为一个梯度，最低为1.000，最高为1.030。用比重计或折射仪测定的尿比重可以有各种测量值。尿比重的测定对了解肾脏的浓缩和稀释功能很有用处。<br/>正常人尿比重可因饮食和饮水、出汗和排尿等情况的不同而有较大的波动，但一般应在1.010到1.025之间，可以因各种情况波动在1.003到1.030之间。比如大量饮水，可使尿比重低至1.003，而少饮水多出汗之后，尿比重可升高到1.030以上。此外婴儿的尿比重多低于成人，病理情况下还可因尿中含有较多的蛋白质、葡萄糖、酮体和各种细胞而增加。<br/>在热性病、大量出汗、蛋白质分解旺盛时，特别在酸中毒时，尿液酸性增强呈强酸性，pH下降，服用氯化铵、氯化钙、稀盐酸等药物时，尿亦呈酸性。碱中毒时，尿中混有大量脓、血时，服用苏达等碱性药物时，尿液呈碱性，pH上升。<br/>临床意义：尿比重增高：可见于急性肾小球肾炎、心力衰竭、高热、脱水、糖尿病、糖尿病酮症、妊娠中毒症等，也可见于尿中含葡萄糖和碘造影剂时。<br/>尿比重降低：尿毒症、休克、肝肾综合征、尿崩症、神经性多尿、肾小管损伤、慢性肾小球肾炎、肾盂肾炎、肾衰竭等。</p>',NULL,0,1,'[6]','2024-05-21 15:00:31','2021-12-27 10:43:36'),(1455189164818467,1438155431477280,'葡萄糖 （GLU）','通常来说正常人的尿液中是没有葡萄糖的。如果经尿液分析，里面还...','32,11',4,'https://sws.kuyicloud.com/asserts/dcac935486e1477d8ec2947b78a7f431.png',NULL,NULL,NULL,'<div></div><p style=\"text-align:center;\"><img src=\"https://sws.kuyicloud.com/asserts/dcac935486e1477d8ec2947b78a7f431.png\" style=\"max-width:100%;\"/><br/></p><p><br/></p><p>通常来说正常人的尿液中是没有葡萄糖的。如果经尿液分析，里面还有葡萄糖可能存在病理情况，也可能是高糖饮食后出现的暂时性尿糖阳性，可能是食堂过多导致，否则就有可能存在糖尿病或者是肾脏疾病的可能性。<br/>临床意义：1、血糖增高性糖尿、 2、血糖正常性糖尿 3、暂时性糖尿 4、假性糖尿</p>',NULL,0,1,'[7]','2023-03-29 08:47:58','2021-12-27 10:44:26'),(1455189284356131,1438155431477280,'白细胞 （LEU）','尿白细胞是正常情况下白细胞存在于血液中，但由于一些原因部分白...','32,11',2,'https://sws.kuyicloud.com/asserts/5eaa5818f95e48e6b108deec9bf8509a.png',NULL,NULL,NULL,'<div></div><p style=\"text-align:center;\"><img src=\"https://sws.kuyicloud.com/asserts/5eaa5818f95e48e6b108deec9bf8509a.png\" style=\"max-width:100%;\"/><br/></p><p><br/></p><p>尿白细胞是正常情况下白细胞存在于血液中，但由于一些原因部分白细胞混入尿液就形成尿白细胞。尿常规白细胞是做尿常规检查三种细胞中的白细胞。正常尿液中，可有少量白细胞，一般离心尿每高倍镜视野(HP)白细胞为1~2个，仍属正常。如每高倍视野超过5个白细胞，则称为镜下脓尿。<br/>临床意义：增高：见于急性肾炎、肾盂肾炎、膀肮炎、尿道炎、尿道结核等</p>',NULL,0,1,'[8]','2023-03-29 08:47:58','2021-12-27 10:45:23'),(1455189405990947,1438155431477280,'亚硝酸盐 （NIT）','某些泌尿系统存在革兰氏阴性杆菌以将尿中蛋白质代谢产物硝酸盐还...','32,11',3,'https://sws.kuyicloud.com/asserts/ccfa54a9d590428f8f64def281915571.png',NULL,NULL,NULL,'<div></div><p style=\"text-align:center;\"><img src=\"https://sws.kuyicloud.com/asserts/ccfa54a9d590428f8f64def281915571.png\" style=\"max-width:100%;\"/><br/></p><p>某些泌尿系统存在革兰氏阴性杆菌以将尿中蛋白质代谢产物硝酸盐还原为亚硝酸盐，因此测定尿液中是否存在亚硝酸盐就可以快速间接的知道泌尿系统细菌感染的情况。临床上尿路感染发生率很高，并且有时无症状的感染，在女性病人中尤其如此。诊断尿路感染需要做尿细菌培养，这个需要很长时间和一定条件，而用尿亚硝酸盐定性可以很快得到一个结果，对该病进行筛查，用于借助分析是否有尿路感染和菌尿症等问题。<br/>尿比重测定，以SG表示，其结果的特点是每0.005为一个梯度，最低为1.000，最高为1.030。用比重计或折射仪测定的尿比重可以有各种测量值。尿比重的测定对了解肾脏的浓缩和稀释功能很有用处。<br/>正常人尿比重可因饮食和饮水、出汗和排尿等情况的不同而有较大的波动，但一般应在1.010到1.025之间，可以因各种情况波动在1.003到1.030之间。比如大量饮水，可使尿比重低至1.003，而少饮水多出汗之后，尿比重可升高到1.030以上。此外婴儿的尿比重多低于成人，病理情况下还可因尿中含有较多的蛋白质、葡萄糖、酮体和各种细胞而增加。<br/>在热性病、大量出汗、蛋白质分解旺盛时，特别在酸中毒时，尿液酸性增强呈强酸性，pH下降，服用氯化铵、氯化钙、稀盐酸等药物时，尿亦呈酸性。碱中毒时，尿中混有大量脓、血时，服用苏达等碱性药物时，尿液呈碱性，pH上升。<br/>临床意义：阳性，见于膀肮炎、肾盂肾炎等</p><br/>',NULL,0,1,'[9]','2023-03-29 08:47:58','2021-12-27 10:46:22'),(1455189508751395,1438155431477280,'蛋白质 （PRO）','血液中常会有定量的对人类生命活动不可或缺的蛋白存在。一部分的...','32,11',1,'https://sws.kuyicloud.com/asserts/fd32831b56854ad18c7a685daa1de2f1.png',NULL,NULL,NULL,'<div></div><p style=\"text-align:center;\"><img src=\"https://sws.kuyicloud.com/asserts/fd32831b56854ad18c7a685daa1de2f1.png\" style=\"max-width:100%;\"/><br/></p><p>血液中常会有定量的对人类生命活动不可或缺的蛋白存在。一部分的蛋白会在肾脏的丝球体中过滤进入尿液中，但又会在肾小管被吸收而回到血液中。 因此，若肾脏的机能正常，在尿液中出现的蛋白量只有一点点，但是当肾脏与尿管出现障碍时就会漏出多量的蛋白变成蛋白尿。正常人尿中有微量蛋白，正常范围内定性为阴性，记为（-）。尿中蛋白质含量多达0.15g/24h以上时，称蛋白尿，尿常规定性可出现阳性。<br/>临床意义：尿蛋白定性试验阳性或定量试验超过150mg/24h尿时称蛋白尿。<br/>病理性蛋白尿见于:1、肾小球性蛋白尿2、肾小管性蛋白尿、3混合性蛋白尿、4溢出性蛋白尿、5假性蛋白尿</p><br/>',NULL,0,1,'[10]','2023-03-29 08:47:58','2021-12-27 10:47:11'),(1455189596831779,1438155431477280,'潜血 （BLD）','尿潜血是个名称，就是尿里有\"潜在的出血\"，是通过尿常规检查出...','32,11',3,'https://sws.kuyicloud.com/asserts/ec27612bb58d43fad6477d1c5bd9de28.png',NULL,NULL,NULL,'<div></div><p style=\"text-align:center;\"><img src=\"https://sws.kuyicloud.com/asserts/ec27612bb58d43fad6477d1c5bd9de28.png\" style=\"max-width:100%;\"/><br/></p><p>尿潜血是个名称，就是尿里有\"潜在的出血\"，是通过尿常规检查出来的。尿常规中有一项红细胞，如果红细胞增多(正常是阴性的，用\"-\"表示)，以其数量来讲，少数就可以成为尿潜血(呈阳性，用\"+\"表示)。<br/>尿潜血阳性，只能说明尿中含有红细胞成分，但这不是真正从显微镜下见到的有形态的、完整红细胞，而是电脑检查出来的红细胞组成成分。正常人体内红细胞不断破坏，其成分都从尿排出，因此部分正常人尿中亦会出现潜血阳性。一般情况下，红细胞0-1个/高倍镜视野，属正常范围。当显微镜检查尿中红细胞大于3个/Hp时，才能诊断为血尿。<br/>临床意义：一般而尿潜血言归因于下列三项原因，一是炎症，一是结石，再则是肿瘤。关于炎症方面，如肾小球肾炎、肾盂肾炎、膀胱炎等，除了可能会有血尿发生，尿液检查也会有潜血发生，结石本身不论是肾脏、输尿管或膀胱结石，都可能造成潜血肾炎、膀胱炎、狼疮性肾炎、紫癜性肾炎</p><br/>',NULL,0,1,'[11]','2024-05-21 15:00:29','2021-12-27 10:47:53'),(1455189687009315,1438155431477280,'酮体 （KET）','酮体为乙酰乙酸、β羟丁酸及丙酮的总称，为人体利用脂肪氧化物产...','32,11',NULL,'https://sws.kuyicloud.com/asserts/0c92ef13367544aa8b09c740e8537771.png',NULL,NULL,NULL,'<div></div><p style=\"text-align:center;\"><img src=\"https://sws.kuyicloud.com/asserts/0c92ef13367544aa8b09c740e8537771.png\" style=\"max-width:100%;\"/><br/></p><p>酮体为乙酰乙酸、β羟丁酸及丙酮的总称，为人体利用脂肪氧化物产生的中间的代谢产物，正常人产生的酮体很快被利用，在血中含量极微，约为2.0-4.0mg/L。尿中酮体(以丙酮计)约为50mg/24h。定性测试为阴性。但在饥饿、各种原因引起的糖代谢发生障碍脂分解增加及糖尿病酸中毒时，因产生酮体速度大于组织利用速度，可出现酮血症，继而发生酮尿。<br/>临床意义：阳性，见于糖尿病酮症、妊娠呕吐、子痫、腹泻、中毒、伤寒、麻疹、猩红热、肺炎、败血症、急性风湿热、急性粟粒性肺结核、惊厥等。此外，饥饿、分娩后摄入过多的脂肪和蛋白质等也可出现阳性。</p><br/>',NULL,0,1,'[12]','2023-03-29 08:47:58','2021-12-27 10:48:35'),(1455189764603939,1438155431477280,'胆红素 （BIL）','尿胆红素是红细胞破坏后的代谢产生。胆红素可分为未经肝处理的未...','32,11',2,'https://sws.kuyicloud.com/asserts/07ebb05a8b9b407ce6d4c228222ba09d.png',NULL,NULL,NULL,'<div></div><p style=\"text-align:center;\"><img src=\"https://sws.kuyicloud.com/asserts/07ebb05a8b9b407ce6d4c228222ba09d.png\" style=\"max-width:100%;\"/><br/></p><p>尿胆红素是红细胞破坏后的代谢产生。胆红素可分为未经肝处理的未结合的胆红素和经肝与葡萄糖醛酸结合形成的结合胆红素。未结合胆红素不溶于水，在血中与蛋白质结合不能通过肾小球滤膜。结合胆红素分子量小，溶解度高，可通过肾小球滤膜，由尿中排出，称为尿胆红素。<br/>临床意义：阳性，见于胆石症、胆道肿瘤、胆道蛔虫、胰头癌等引起的梗阻性黄疸和肝癌、肝硬化、急慢性肝炎、肝细胞坏死等导致的肝细胞性黄疸</p><br/>',NULL,0,1,'[13]','2024-05-21 15:00:26','2021-12-27 10:49:12'),(1455189835907107,1438155431477280,'尿胆原 （URO）','尿胆原是胆红素的一种，由于送检的多为新鲜尿，尿胆原尚未氧化成...','32,11',20,'https://sws.kuyicloud.com/asserts/01b623a66e1446358a60485ef13d465c.png',NULL,NULL,NULL,'<div></div><p style=\"text-align:center;\"><img src=\"https://sws.kuyicloud.com/asserts/01b623a66e1446358a60485ef13d465c.png\" style=\"max-width:100%;\"/><br/></p><p><br/></p><p>尿胆原是胆红素的一种，由于送检的多为新鲜尿，尿胆原尚未氧化成尿胆素，尿胆原经空气氧化及光线照射后转变成黄色的尿胆素(粪胆素)。<br/>临床意义：阳性，见于溶血性黄疸、肝病等。阴性，见于梗阻性黄疸</p><br/>',NULL,0,1,'[14]','2024-05-20 15:55:01','2021-12-27 10:49:46'),(1455222427746339,1438155431477280,'微白蛋白 （MAL）','尿微量白蛋白是指在尿中出现微量白蛋白。白蛋白是一种血液中的正...','32,11',29,'https://sws.kuyicloud.com/asserts/81c07b74ca344565bb4433377e0c31d0.png',NULL,NULL,NULL,'<div></div><p style=\"text-align:center;\"><img src=\"https://sws.kuyicloud.com/asserts/81c07b74ca344565bb4433377e0c31d0.png\" style=\"max-width:100%;\"/><br/></p><p>尿微量白蛋白是指在尿中出现微量白蛋白。白蛋白是一种血液中的正常蛋白质，但在生理条件下尿液中仅出现极少量白蛋白。尿微量白蛋白反映肾脏异常渗漏蛋白质。<br/>临床意义：病理性增高见于糖尿病肾病、高血压、妊娠子痫前期。在早期尿微量白蛋白阶段是肾病发生的早期信号和预兆，此时肾脏损害处在尚可逆转的时期，如能及时治疗，可以终止或逆转肾病的发展进程。尿微量白蛋白检测可作为全身性或局部炎症反应的肾功能指标，如尿路感染等原因引起的肾脏早期病变;急性胰腺炎并发症的预测指标;服用对肾功能有影响的药物者也可检测尿微量白蛋白，便于早期观察肾功能情况及早采取措施。</p><br/>',NULL,0,1,'[1]','2024-05-13 09:58:41','2021-12-27 15:08:47');
/*!40000 ALTER TABLE `check_item_news` ENABLE KEYS */;

--
-- Table structure for table `check_record`
--

DROP TABLE IF EXISTS `check_record`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `check_record` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '检测记录ID',
  `check_type` varchar(255) DEFAULT NULL COMMENT '检测类型(试纸类型)',
  `put_sources` varchar(255) DEFAULT NULL COMMENT '上传数据来源',
  `device_id` bigint(20) unsigned DEFAULT '0' COMMENT '设备ID',
  `device_status` int(2) DEFAULT NULL COMMENT '设备状态',
  `message_id` varchar(255) DEFAULT NULL COMMENT '设备消息id',
  `user_id` bigint(20) unsigned DEFAULT '0' COMMENT '用户ID',
  `user_health_profile_id` bigint(20) unsigned DEFAULT '0' COMMENT '健康档案ID',
  `view` int(11) DEFAULT '0' COMMENT '查看：1(已查看) 0(未查看)',
  `alert_item_ids` varchar(255) DEFAULT NULL COMMENT '异常项目id (1,2,3)',
  `acc` int(10) DEFAULT NULL COMMENT '设备检测次数',
  `ctime` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间 ',
  `mtime` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  `delete_flag` int(1) DEFAULT '0' COMMENT '删除标志',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8mb4 COMMENT='检测记录';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `check_record`
--

/*!40000 ALTER TABLE `check_record` DISABLE KEYS */;
INSERT INTO `check_record` VALUES (1,'','emq',1,0,'00061EE9B9D4F6AFF445000924860003',1,1,0,'4,11,12',12378,'2024-08-25 17:28:01','2024-08-31 15:25:56',0),(2,'','device_qr_code',1,0,'',1,1,0,'2,4,13',12388,'2024-08-29 17:23:43','2024-08-31 15:25:56',0),(3,'','emq',1,0,'000620E1CD073219F445005AF1C90003',2,2,0,'4,7,11,13',12389,'2024-08-30 15:47:19','2024-08-31 15:25:56',0),(4,'','device_qr_code',1,0,'',2,2,0,'4,11,12',12390,'2024-08-30 17:26:17','2024-08-31 15:25:56',0),(5,'','emq',1,0,'000621219AC19996F44500654DBA0003',2,2,0,'4,10,11,13',12391,'2024-09-02 19:54:34','2024-09-02 19:54:34',0),(6,'','emq',1,0,'00062144BFF98266F445006B00E40003',3,3,0,'4,10,11,13',12392,'2024-09-04 13:50:22','2024-09-04 13:50:22',0),(7,'','emq',1,0,'00062144CC03D119F445006B00E40005',3,3,0,'4,10,11,13,14',12393,'2024-09-04 13:53:44','2024-09-04 13:53:44',0),(8,'','emq',1,0,'0006217F747247ECF445007486080003',3,3,0,'4,10,11,13',12394,'2024-09-07 11:52:38','2024-09-07 11:52:38',0),(9,'','emq',1,0,'000621D66C1A9AEBF4450082A3540003',2,2,0,'4,10,11,13',12395,'2024-09-11 19:38:00','2024-09-11 19:38:00',0),(10,'','emq',1,0,'000621D6E32BCE65F4450082B6610003',2,2,0,'1,4,10,11,13,14',12396,'2024-09-11 20:11:18','2024-09-11 20:11:18',0),(11,'','emq',1,0,'000621E79CFAF05CF44500856CEE0003',4,4,0,'4,10,11,13',12397,'2024-09-12 16:08:35','2024-09-12 16:08:35',0),(12,'','emq',1,0,'000621FBE331B999F4450088B69E0003',3,3,0,'1,4,10,11,13',12398,'2024-09-13 16:19:52','2024-09-13 16:19:52',0),(13,'','device_qr_code',1,0,'',2,2,0,'1,4,10,11,13',12400,'2024-09-13 16:40:57','2024-09-13 16:40:57',0);
/*!40000 ALTER TABLE `check_record` ENABLE KEYS */;

--
-- Table structure for table `check_record_item`
--

DROP TABLE IF EXISTS `check_record_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `check_record_item` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `check_id` bigint(20) NOT NULL DEFAULT '0',
  `check_item_id` int(11) DEFAULT NULL COMMENT '检测项目id',
  `check_value` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL COMMENT '检测结果数值',
  `check_value_index` int(3) DEFAULT NULL COMMENT 'check_item value index',
  `ctime` datetime DEFAULT CURRENT_TIMESTAMP,
  `mtime` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `delete_flag` int(11) DEFAULT NULL COMMENT '删除标志',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=183 DEFAULT CHARSET=utf8mb4 COMMENT='检测记录详情';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `check_record_item`
--

/*!40000 ALTER TABLE `check_record_item` DISABLE KEYS */;
INSERT INTO `check_record_item` VALUES (1,1,1,'-',0,'2024-08-25 17:28:01','2024-08-25 17:28:01',0),(2,1,2,'-',0,'2024-08-25 17:28:01','2024-09-13 22:02:14',0),(3,1,3,'-',0,'2024-08-25 17:28:02','2024-08-25 17:28:02',0),(4,1,4,'+',2,'2024-08-25 17:28:02','2024-09-13 22:02:14',0),(5,1,5,'7.0',2,'2024-08-25 17:28:02','2024-09-13 22:02:14',0),(6,1,6,'1.010',0,'2024-08-25 17:28:02','2024-09-13 22:02:14',0),(7,1,7,'-',0,'2024-08-25 17:28:02','2024-09-13 22:02:14',0),(8,1,8,'-',0,'2024-08-25 17:28:02','2024-09-13 22:02:14',0),(9,1,9,'-',0,'2024-08-25 17:28:02','2024-09-13 22:02:14',0),(10,1,10,'-',0,'2024-08-25 17:28:03','2024-09-13 22:02:14',0),(11,1,11,'+++',4,'2024-08-25 17:28:03','2024-09-13 22:02:14',0),(12,1,12,'++',3,'2024-08-25 17:28:03','2024-09-13 22:02:14',0),(13,1,13,'-',0,'2024-08-25 17:28:03','2024-09-13 22:02:14',0),(14,1,14,'±',1,'2024-08-25 17:28:03','2024-09-13 22:02:14',0),(15,2,1,'-',0,'2024-08-29 17:23:43','2024-08-29 17:23:43',0),(16,2,2,'+',1,'2024-08-29 17:23:43','2024-09-13 22:02:14',0),(17,2,3,'-',0,'2024-08-29 17:23:44','2024-08-29 17:23:44',0),(18,2,4,'+',2,'2024-08-29 17:23:44','2024-09-13 22:02:14',0),(19,2,5,'6.0',1,'2024-08-29 17:23:44','2024-09-13 22:02:14',0),(20,2,6,'1.020',1,'2024-08-29 17:23:44','2024-09-13 22:02:14',0),(21,2,7,'-',0,'2024-08-29 17:23:44','2024-09-13 22:02:14',0),(22,2,8,'-',0,'2024-08-29 17:23:44','2024-09-13 22:02:14',0),(23,2,9,'-',0,'2024-08-29 17:23:44','2024-09-13 22:02:14',0),(24,2,10,'-',0,'2024-08-29 17:23:44','2024-09-13 22:02:14',0),(25,2,11,'±',1,'2024-08-29 17:23:44','2024-09-13 22:02:14',0),(26,2,12,'-',0,'2024-08-29 17:23:44','2024-09-13 22:02:14',0),(27,2,13,'+',1,'2024-08-29 17:23:44','2024-09-13 22:02:14',0),(28,2,14,'±',1,'2024-08-29 17:23:45','2024-09-13 22:02:14',0),(29,3,1,'-',0,'2024-08-30 15:47:19','2024-08-30 15:47:19',0),(30,3,2,'-',0,'2024-08-30 15:47:19','2024-09-13 22:02:14',0),(31,3,3,'-',0,'2024-08-30 15:47:19','2024-08-30 15:47:19',0),(32,3,4,'+',2,'2024-08-30 15:47:19','2024-09-13 22:02:14',0),(33,3,5,'6.0',1,'2024-08-30 15:47:19','2024-09-13 22:02:14',0),(34,3,6,'1.020',1,'2024-08-30 15:47:19','2024-09-13 22:02:14',0),(35,3,7,'++',3,'2024-08-30 15:47:19','2024-09-13 22:02:14',0),(36,3,8,'-',0,'2024-08-30 15:47:19','2024-09-13 22:02:14',0),(37,3,9,'-',0,'2024-08-30 15:47:19','2024-09-13 22:02:14',0),(38,3,10,'±',1,'2024-08-30 15:47:19','2024-09-13 22:02:14',0),(39,3,11,'+++',4,'2024-08-30 15:47:19','2024-09-13 22:02:14',0),(40,3,12,'-',0,'2024-08-30 15:47:19','2024-09-13 22:02:14',0),(41,3,13,'+',1,'2024-08-30 15:47:19','2024-09-13 22:02:14',0),(42,3,14,'±',1,'2024-08-30 15:47:19','2024-09-13 22:02:14',0),(43,4,1,'-',0,'2024-08-30 17:26:17','2024-08-30 17:26:17',0),(44,4,2,'-',0,'2024-08-30 17:26:17','2024-09-13 22:02:14',0),(45,4,3,'-',0,'2024-08-30 17:26:17','2024-08-30 17:26:17',0),(46,4,4,'+',2,'2024-08-30 17:26:17','2024-09-13 22:02:14',0),(47,4,5,'6.0',1,'2024-08-30 17:26:17','2024-09-13 22:02:14',0),(48,4,6,'1.020',1,'2024-08-30 17:26:17','2024-09-13 22:02:14',0),(49,4,7,'-',0,'2024-08-30 17:26:17','2024-09-13 22:02:14',0),(50,4,8,'-',0,'2024-08-30 17:26:17','2024-09-13 22:02:14',0),(51,4,9,'-',0,'2024-08-30 17:26:17','2024-09-13 22:02:14',0),(52,4,10,'±',1,'2024-08-30 17:26:17','2024-09-13 22:02:14',0),(53,4,11,'+++',4,'2024-08-30 17:26:17','2024-09-13 22:02:14',0),(54,4,12,'-',0,'2024-08-30 17:26:17','2024-09-13 22:02:14',0),(55,4,13,'+',1,'2024-08-30 17:26:17','2024-09-13 22:02:14',0),(56,4,14,'±',1,'2024-08-30 17:26:17','2024-09-13 22:02:14',0),(57,5,1,'-',0,'2024-09-02 19:54:34','2024-09-02 19:54:34',0),(58,5,2,'-',0,'2024-09-02 19:54:34','2024-09-13 22:02:14',0),(59,5,3,'-',0,'2024-09-02 19:54:34','2024-09-02 19:54:34',0),(60,5,4,'+',2,'2024-09-02 19:54:34','2024-09-13 22:02:14',0),(61,5,5,'6.0',1,'2024-09-02 19:54:34','2024-09-13 22:02:14',0),(62,5,6,'1.020',1,'2024-09-02 19:54:34','2024-09-13 22:02:14',0),(63,5,7,'-',0,'2024-09-02 19:54:34','2024-09-13 22:02:14',0),(64,5,8,'-',0,'2024-09-02 19:54:34','2024-09-13 22:02:14',0),(65,5,9,'-',0,'2024-09-02 19:54:34','2024-09-13 22:02:14',0),(66,5,10,'+',2,'2024-09-02 19:54:34','2024-09-13 22:02:14',0),(67,5,11,'+++',4,'2024-09-02 19:54:34','2024-09-13 22:02:14',0),(68,5,12,'-',0,'2024-09-02 19:54:34','2024-09-13 22:02:14',0),(69,5,13,'+',1,'2024-09-02 19:54:34','2024-09-13 22:02:14',0),(70,5,14,'±',1,'2024-09-02 19:54:34','2024-09-13 22:02:14',0),(71,6,1,'-',0,'2024-09-04 13:50:22','2024-09-04 13:50:22',0),(72,6,2,'-',0,'2024-09-04 13:50:22','2024-09-13 22:02:14',0),(73,6,3,'-',0,'2024-09-04 13:50:22','2024-09-04 13:50:22',0),(74,6,4,'+',2,'2024-09-04 13:50:22','2024-09-13 22:02:14',0),(75,6,5,'6.0',1,'2024-09-04 13:50:22','2024-09-13 22:02:14',0),(76,6,6,'1.010',0,'2024-09-04 13:50:22','2024-09-13 22:02:14',0),(77,6,7,'-',0,'2024-09-04 13:50:22','2024-09-13 22:02:14',0),(78,6,8,'-',0,'2024-09-04 13:50:22','2024-09-13 22:02:14',0),(79,6,9,'-',0,'2024-09-04 13:50:22','2024-09-13 22:02:14',0),(80,6,10,'+',2,'2024-09-04 13:50:22','2024-09-13 22:02:14',0),(81,6,11,'+++',4,'2024-09-04 13:50:22','2024-09-13 22:02:14',0),(82,6,12,'-',0,'2024-09-04 13:50:22','2024-09-13 22:02:14',0),(83,6,13,'+',1,'2024-09-04 13:50:22','2024-09-13 22:02:14',0),(84,6,14,'±',1,'2024-09-04 13:50:22','2024-09-13 22:02:14',0),(85,7,1,'-',0,'2024-09-04 13:53:44','2024-09-04 13:53:44',0),(86,7,2,'-',0,'2024-09-04 13:53:44','2024-09-13 22:02:14',0),(87,7,3,'-',0,'2024-09-04 13:53:44','2024-09-04 13:53:44',0),(88,7,4,'+',2,'2024-09-04 13:53:44','2024-09-13 22:02:14',0),(89,7,5,'7.0',2,'2024-09-04 13:53:44','2024-09-13 22:02:14',0),(90,7,6,'1.010',0,'2024-09-04 13:53:44','2024-09-13 22:02:14',0),(91,7,7,'-',0,'2024-09-04 13:53:44','2024-09-13 22:02:14',0),(92,7,8,'-',0,'2024-09-04 13:53:44','2024-09-13 22:02:14',0),(93,7,9,'-',0,'2024-09-04 13:53:44','2024-09-13 22:02:14',0),(94,7,10,'+',2,'2024-09-04 13:53:44','2024-09-13 22:02:14',0),(95,7,11,'++',3,'2024-09-04 13:53:44','2024-09-13 22:02:14',0),(96,7,12,'-',0,'2024-09-04 13:53:44','2024-09-13 22:02:14',0),(97,7,13,'+',1,'2024-09-04 13:53:44','2024-09-13 22:02:14',0),(98,7,14,'+',2,'2024-09-04 13:53:44','2024-09-13 22:02:14',0),(99,8,1,'-',0,'2024-09-07 11:52:38','2024-09-07 11:52:38',0),(100,8,2,'-',0,'2024-09-07 11:52:38','2024-09-13 22:02:14',0),(101,8,3,'-',0,'2024-09-07 11:52:38','2024-09-07 11:52:38',0),(102,8,4,'+',2,'2024-09-07 11:52:38','2024-09-13 22:02:14',0),(103,8,5,'6.0',1,'2024-09-07 11:52:38','2024-09-13 22:02:14',0),(104,8,6,'1.010',0,'2024-09-07 11:52:38','2024-09-13 22:02:14',0),(105,8,7,'-',0,'2024-09-07 11:52:38','2024-09-13 22:02:14',0),(106,8,8,'-',0,'2024-09-07 11:52:38','2024-09-13 22:02:14',0),(107,8,9,'-',0,'2024-09-07 11:52:38','2024-09-13 22:02:14',0),(108,8,10,'+',2,'2024-09-07 11:52:38','2024-09-13 22:02:14',0),(109,8,11,'+++',4,'2024-09-07 11:52:38','2024-09-13 22:02:14',0),(110,8,12,'-',0,'2024-09-07 11:52:38','2024-09-13 22:02:14',0),(111,8,13,'+',1,'2024-09-07 11:52:38','2024-09-13 22:02:14',0),(112,8,14,'±',1,'2024-09-07 11:52:38','2024-09-13 22:02:14',0),(113,9,1,'-',0,'2024-09-11 19:38:00','2024-09-11 19:38:00',0),(114,9,2,'-',0,'2024-09-11 19:38:00','2024-09-13 22:02:14',0),(115,9,3,'-',0,'2024-09-11 19:38:00','2024-09-11 19:38:00',0),(116,9,4,'++',3,'2024-09-11 19:38:00','2024-09-13 22:02:14',0),(117,9,5,'6.0',1,'2024-09-11 19:38:00','2024-09-13 22:02:14',0),(118,9,6,'1.020',1,'2024-09-11 19:38:00','2024-09-13 22:02:14',0),(119,9,7,'-',0,'2024-09-11 19:38:00','2024-09-13 22:02:14',0),(120,9,8,'-',0,'2024-09-11 19:38:00','2024-09-13 22:02:14',0),(121,9,9,'-',0,'2024-09-11 19:38:00','2024-09-13 22:02:14',0),(122,9,10,'+',2,'2024-09-11 19:38:00','2024-09-13 22:02:14',0),(123,9,11,'++',3,'2024-09-11 19:38:00','2024-09-13 22:02:14',0),(124,9,12,'-',0,'2024-09-11 19:38:00','2024-09-13 22:02:14',0),(125,9,13,'+',1,'2024-09-11 19:38:00','2024-09-13 22:02:14',0),(126,9,14,'±',1,'2024-09-11 19:38:00','2024-09-13 22:02:14',0),(127,10,1,'+',1,'2024-09-11 20:11:18','2024-09-11 20:11:18',0),(128,10,2,'-',0,'2024-09-11 20:11:18','2024-09-13 22:02:14',0),(129,10,3,'-',0,'2024-09-11 20:11:18','2024-09-11 20:11:18',0),(130,10,4,'++',3,'2024-09-11 20:11:18','2024-09-13 22:02:14',0),(131,10,5,'6.0',1,'2024-09-11 20:11:18','2024-09-13 22:02:14',0),(132,10,6,'1.020',1,'2024-09-11 20:11:18','2024-09-13 22:02:14',0),(133,10,7,'-',0,'2024-09-11 20:11:18','2024-09-13 22:02:14',0),(134,10,8,'-',0,'2024-09-11 20:11:18','2024-09-13 22:02:14',0),(135,10,9,'-',0,'2024-09-11 20:11:18','2024-09-13 22:02:14',0),(136,10,10,'+',2,'2024-09-11 20:11:18','2024-09-13 22:02:14',0),(137,10,11,'++',3,'2024-09-11 20:11:18','2024-09-13 22:02:14',0),(138,10,12,'-',0,'2024-09-11 20:11:18','2024-09-13 22:02:14',0),(139,10,13,'+',1,'2024-09-11 20:11:18','2024-09-13 22:02:14',0),(140,10,14,'+',2,'2024-09-11 20:11:18','2024-09-13 22:02:14',0),(141,11,1,'-',0,'2024-09-12 16:08:35','2024-09-12 16:08:35',0),(142,11,2,'-',0,'2024-09-12 16:08:35','2024-09-13 22:02:14',0),(143,11,3,'-',0,'2024-09-12 16:08:35','2024-09-12 16:08:35',0),(144,11,4,'+',2,'2024-09-12 16:08:35','2024-09-13 22:02:14',0),(145,11,5,'6.0',1,'2024-09-12 16:08:35','2024-09-13 22:02:14',0),(146,11,6,'1.020',1,'2024-09-12 16:08:35','2024-09-13 22:02:14',0),(147,11,7,'-',0,'2024-09-12 16:08:35','2024-09-13 22:02:14',0),(148,11,8,'-',0,'2024-09-12 16:08:35','2024-09-13 22:02:14',0),(149,11,9,'-',0,'2024-09-12 16:08:35','2024-09-13 22:02:14',0),(150,11,10,'+',2,'2024-09-12 16:08:35','2024-09-13 22:02:14',0),(151,11,11,'++',3,'2024-09-12 16:08:35','2024-09-13 22:02:14',0),(152,11,12,'-',0,'2024-09-12 16:08:35','2024-09-13 22:02:14',0),(153,11,13,'+',1,'2024-09-12 16:08:35','2024-09-13 22:02:14',0),(154,11,14,'±',1,'2024-09-12 16:08:35','2024-09-13 22:02:14',0),(155,12,1,'+',1,'2024-09-13 16:19:52','2024-09-13 16:19:52',0),(156,12,2,'-',0,'2024-09-13 16:19:52','2024-09-13 22:02:14',0),(157,12,3,'-',0,'2024-09-13 16:19:52','2024-09-13 16:19:52',0),(158,12,4,'++',3,'2024-09-13 16:19:52','2024-09-13 22:02:14',0),(159,12,5,'6.0',1,'2024-09-13 16:19:52','2024-09-13 22:02:14',0),(160,12,6,'1.020',1,'2024-09-13 16:19:52','2024-09-13 22:02:14',0),(161,12,7,'-',0,'2024-09-13 16:19:52','2024-09-13 22:02:14',0),(162,12,8,'-',0,'2024-09-13 16:19:52','2024-09-13 22:02:14',0),(163,12,9,'-',0,'2024-09-13 16:19:52','2024-09-13 22:02:14',0),(164,12,10,'+',2,'2024-09-13 16:19:52','2024-09-13 22:02:14',0),(165,12,11,'++',3,'2024-09-13 16:19:52','2024-09-13 22:02:14',0),(166,12,12,'-',0,'2024-09-13 16:19:52','2024-09-13 22:02:14',0),(167,12,13,'+',1,'2024-09-13 16:19:52','2024-09-13 22:02:14',0),(168,12,14,'±',1,'2024-09-13 16:19:52','2024-09-13 22:02:14',0),(169,13,1,'+',1,'2024-09-13 16:40:57','2024-09-13 16:40:57',0),(170,13,2,'-',0,'2024-09-13 16:40:57','2024-09-13 22:02:14',0),(171,13,3,'-',0,'2024-09-13 16:40:57','2024-09-13 16:40:57',0),(172,13,4,'++',3,'2024-09-13 16:40:57','2024-09-13 22:02:14',0),(173,13,5,'6.0',1,'2024-09-13 16:40:57','2024-09-13 22:02:14',0),(174,13,6,'1.020',1,'2024-09-13 16:40:57','2024-09-13 22:02:14',0),(175,13,7,'-',0,'2024-09-13 16:40:57','2024-09-13 22:02:14',0),(176,13,8,'-',0,'2024-09-13 16:40:57','2024-09-13 22:02:14',0),(177,13,9,'-',0,'2024-09-13 16:40:57','2024-09-13 22:02:14',0),(178,13,10,'+',2,'2024-09-13 16:40:57','2024-09-13 22:02:14',0),(179,13,11,'+',2,'2024-09-13 16:40:57','2024-09-13 22:02:14',0),(180,13,12,'-',0,'2024-09-13 16:40:57','2024-09-13 22:02:14',0),(181,13,13,'+',1,'2024-09-13 16:40:57','2024-09-13 22:02:14',0),(182,13,14,'±',1,'2024-09-13 16:40:57','2024-09-13 22:02:14',0);
/*!40000 ALTER TABLE `check_record_item` ENABLE KEYS */;

--
-- Table structure for table `device`
--

DROP TABLE IF EXISTS `device`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `device` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT '设备ID',
  `name` varchar(255) DEFAULT NULL COMMENT '设备名称',
  `serialno` varchar(64) DEFAULT NULL COMMENT '设备编号',
  `device_name` varchar(255) DEFAULT NULL COMMENT '设备名称',
  `device_type` varchar(11) DEFAULT NULL COMMENT '设备类型',
  `inform_type` int(1) DEFAULT NULL COMMENT '通知类型：0跳转小程序、1跳转网页、默认跳转小程序',
  `mac` varchar(255) DEFAULT NULL,
  `mcu` varchar(255) DEFAULT NULL,
  `batch_number` int(10) DEFAULT NULL COMMENT '批号',
  `production_date_number` int(10) DEFAULT NULL COMMENT '生产日期',
  `number` int(10) DEFAULT NULL COMMENT '序号',
  `qr_code` varchar(255) DEFAULT NULL,
  `emq_password` varchar(255) DEFAULT NULL COMMENT 'emq密码',
  `status` int(2) DEFAULT '0' COMMENT '状态(0:未分配 1：已分配 2：包装中 3:待出厂 6：废弃 99：已出厂 100：销售中 101：已售出）',
  `ver` varchar(255) DEFAULT NULL COMMENT '软件版本',
  `oem_company` int(11) NOT NULL DEFAULT '0' COMMENT '厂商（0：自营  1：艾玛OEM）',
  `mcu_type` varchar(32) DEFAULT NULL COMMENT 'MCU芯片类型',
  `sensor_mode` varchar(32) DEFAULT NULL COMMENT '传感放大倍数',
  `language` varchar(32) DEFAULT NULL COMMENT '语言',
  `paper_check` int(11) DEFAULT NULL COMMENT '试纸检查状态',
  `wifi_ver` varchar(32) DEFAULT NULL COMMENT 'WIFI版本',
  `ctime` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `mtime` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间 ',
  `delete_flag` int(11) DEFAULT '0' COMMENT '删除标志',
  `org_id` bigint(20) NOT NULL DEFAULT '0' COMMENT '机构ID',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COMMENT='设备表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `device`
--

/*!40000 ALTER TABLE `device` DISABLE KEYS */;
INSERT INTO `device` VALUES (1,'尿检仪','09012201100010104','09012201100010104','1',1,NULL,NULL,NULL,NULL,NULL,'http://u.j6c.cn/d/b293914818cf43d28f7573ce676fccab',NULL,0,NULL,1,NULL,NULL,NULL,NULL,NULL,'2024-08-17 08:50:12','2024-08-29 19:13:45',0,0);
/*!40000 ALTER TABLE `device` ENABLE KEYS */;

--
-- Table structure for table `device_message_log`
--

DROP TABLE IF EXISTS `device_message_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `device_message_log` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `message_id` varchar(255) DEFAULT NULL,
  `device_name` varchar(255) DEFAULT NULL,
  `topic` varchar(255) DEFAULT NULL,
  `event_type` varchar(255) DEFAULT NULL,
  `content` text COMMENT '消息内容',
  `ctime` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8mb4 COMMENT='设备消息日志表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `device_message_log`
--

/*!40000 ALTER TABLE `device_message_log` DISABLE KEYS */;
INSERT INTO `device_message_log` VALUES (1,'00061EE9B9D4F6AFF445000924860003','','/CH-U100/09012201100010104/user/checkresult','emq','{\"publish_received_at\":1722839054218,\"pub_props\":{\"User-Property\":{}},\"peerhost\":\"124.133.43.122\",\"qos\":0,\"topic\":\"/CH-U100/09012201100010104/user/checkresult\",\"clientid\":\"42915152F3F1\",\"payload\":\"{\\\"productKey\\\":\\\"CH-U100\\\",\\\"deviceName\\\":\\\"09012201100010104\\\",\\\"acc\\\":12378,\\\"type\\\":0,\\\"count\\\":14,\\\"datatype\\\":0,\\\"verifycode\\\":212,\\\"data\\\":\\\"0,0,0,2,2,0,0,0,0,0,4,3,0,1\\\",\\\"origin\\\":\\\"4243305A0000010E0000000202000000000004030001D4\\\",\\\"len\\\":23}\",\"username\":\"09012201100010104\",\"event\":\"message.publish\",\"metadata\":{\"rule_id\":\"checkresult\"},\"timestamp\":1722839054218,\"node\":\"emqx@127.0.0.1\",\"id\":\"00061EE9B9D4F6AFF445000924860003\",\"flags\":{\"retain\":false,\"dup\":false}}','2024-08-25 17:28:01'),(2,'','09012201100010104','','device_qr_code','http://d.j6c.cn/E0YUQ|XGU|5Vy.z6k&EZf','2024-08-29 17:23:43'),(3,'000620E1CD073219F445005AF1C90003','','/CH-U100/09012201100010104/user/checkresult','emq','{\"publish_received_at\":1725004039795,\"pub_props\":{\"User-Property\":{}},\"peerhost\":\"183.15.178.213\",\"qos\":0,\"topic\":\"/CH-U100/09012201100010104/user/checkresult\",\"clientid\":\"42915152F3F1\",\"payload\":\"{\\\"productKey\\\":\\\"CH-U100\\\",\\\"deviceName\\\":\\\"09012201100010104\\\",\\\"acc\\\":12389,\\\"type\\\":0,\\\"count\\\":14,\\\"datatype\\\":0,\\\"verifycode\\\":225,\\\"data\\\":\\\"0,0,0,2,1,1,3,0,0,1,4,0,1,1\\\",\\\"origin\\\":\\\"424330650000010E0000000201010300000104000101E1\\\",\\\"len\\\":23}\",\"username\":\"09012201100010104\",\"event\":\"message.publish\",\"metadata\":{\"rule_id\":\"checkresult\"},\"timestamp\":1725004039795,\"node\":\"emqx@127.0.0.1\",\"id\":\"000620E1CD073219F445005AF1C90003\",\"flags\":{\"retain\":false,\"dup\":false}}','2024-08-30 15:47:19'),(4,'','09012201100010104','','device_qr_code','http://d.j6c.cn/E0YUQ.XGU|5Vw$9h|5a65','2024-08-30 17:26:17'),(5,'000621219AC19996F44500654DBA0003','','/CH-U100/09012201100010104/user/checkresult','emq','{\"publish_received_at\":1725278074280,\"pub_props\":{\"User-Property\":{}},\"peerhost\":\"121.35.44.143\",\"qos\":0,\"topic\":\"/CH-U100/09012201100010104/user/checkresult\",\"clientid\":\"42915152F3F1\",\"payload\":\"{\\\"productKey\\\":\\\"CH-U100\\\",\\\"deviceName\\\":\\\"09012201100010104\\\",\\\"acc\\\":12391,\\\"type\\\":0,\\\"count\\\":14,\\\"datatype\\\":0,\\\"verifycode\\\":225,\\\"data\\\":\\\"0,0,0,2,1,1,0,0,0,2,4,0,1,1\\\",\\\"origin\\\":\\\"424330670000010E0000000201010000000204000101E1\\\",\\\"len\\\":23}\",\"username\":\"09012201100010104\",\"event\":\"message.publish\",\"metadata\":{\"rule_id\":\"checkresult\"},\"timestamp\":1725278074280,\"node\":\"emqx@127.0.0.1\",\"id\":\"000621219AC19996F44500654DBA0003\",\"flags\":{\"retain\":false,\"dup\":false}}','2024-09-02 19:54:34'),(6,'00062144BFF98266F445006B00E40003','','/CH-U100/09012201100010104/user/checkresult','emq','{\"publish_received_at\":1725429022556,\"pub_props\":{\"User-Property\":{}},\"peerhost\":\"121.35.44.143\",\"qos\":0,\"topic\":\"/CH-U100/09012201100010104/user/checkresult\",\"clientid\":\"42915152F3F1\",\"payload\":\"{\\\"productKey\\\":\\\"CH-U100\\\",\\\"deviceName\\\":\\\"09012201100010104\\\",\\\"acc\\\":12392,\\\"type\\\":0,\\\"count\\\":14,\\\"datatype\\\":0,\\\"verifycode\\\":225,\\\"data\\\":\\\"0,0,0,2,1,0,0,0,0,2,4,0,1,1\\\",\\\"origin\\\":\\\"424330680000010E0000000201000000000204000101E1\\\",\\\"len\\\":23}\",\"username\":\"09012201100010104\",\"event\":\"message.publish\",\"metadata\":{\"rule_id\":\"checkresult\"},\"timestamp\":1725429022556,\"node\":\"emqx@127.0.0.1\",\"id\":\"00062144BFF98266F445006B00E40003\",\"flags\":{\"retain\":false,\"dup\":false}}','2024-09-04 13:50:22'),(7,'00062144CC03D119F445006B00E40005','','/CH-U100/09012201100010104/user/checkresult','emq','{\"publish_received_at\":1725429224558,\"pub_props\":{\"User-Property\":{}},\"peerhost\":\"121.35.44.143\",\"qos\":0,\"topic\":\"/CH-U100/09012201100010104/user/checkresult\",\"clientid\":\"42915152F3F1\",\"payload\":\"{\\\"productKey\\\":\\\"CH-U100\\\",\\\"deviceName\\\":\\\"09012201100010104\\\",\\\"acc\\\":12393,\\\"type\\\":0,\\\"count\\\":14,\\\"datatype\\\":0,\\\"verifycode\\\":227,\\\"data\\\":\\\"0,0,0,2,2,0,0,0,0,2,3,0,1,2\\\",\\\"origin\\\":\\\"424330690000010E0000000202000000000203000102E3\\\",\\\"len\\\":23}\",\"username\":\"09012201100010104\",\"event\":\"message.publish\",\"metadata\":{\"rule_id\":\"checkresult\"},\"timestamp\":1725429224558,\"node\":\"emqx@127.0.0.1\",\"id\":\"00062144CC03D119F445006B00E40005\",\"flags\":{\"retain\":false,\"dup\":false}}','2024-09-04 13:53:44'),(8,'0006217F747247ECF445007486080003','','/CH-U100/09012201100010104/user/checkresult','emq','{\"publish_received_at\":1725681158473,\"pub_props\":{\"User-Property\":{}},\"peerhost\":\"113.89.35.138\",\"qos\":0,\"topic\":\"/CH-U100/09012201100010104/user/checkresult\",\"clientid\":\"42915152F3F1\",\"payload\":\"{\\\"productKey\\\":\\\"CH-U100\\\",\\\"deviceName\\\":\\\"09012201100010104\\\",\\\"acc\\\":12394,\\\"type\\\":0,\\\"count\\\":14,\\\"datatype\\\":0,\\\"verifycode\\\":227,\\\"data\\\":\\\"0,0,0,2,1,0,0,0,0,2,4,0,1,1\\\",\\\"origin\\\":\\\"4243306A0000010E0000000201000000000204000101E3\\\",\\\"len\\\":23}\",\"username\":\"09012201100010104\",\"event\":\"message.publish\",\"metadata\":{\"rule_id\":\"checkresult\"},\"timestamp\":1725681158473,\"node\":\"emqx@127.0.0.1\",\"id\":\"0006217F747247ECF445007486080003\",\"flags\":{\"retain\":false,\"dup\":false}}','2024-09-07 11:52:38'),(9,'000621D66C1A9AEBF4450082A3540003','','/CH-U100/09012201100010104/user/checkresult','emq','{\"publish_received_at\":1726054680664,\"pub_props\":{\"User-Property\":{}},\"peerhost\":\"113.89.35.138\",\"qos\":0,\"topic\":\"/CH-U100/09012201100010104/user/checkresult\",\"clientid\":\"42915152F3F1\",\"payload\":\"{\\\"productKey\\\":\\\"CH-U100\\\",\\\"deviceName\\\":\\\"09012201100010104\\\",\\\"acc\\\":12395,\\\"type\\\":0,\\\"count\\\":14,\\\"datatype\\\":0,\\\"verifycode\\\":229,\\\"data\\\":\\\"0,0,0,3,1,1,0,0,0,2,3,0,1,1\\\",\\\"origin\\\":\\\"4243306B0000010E0000000301010000000203000101E5\\\",\\\"len\\\":23}\",\"username\":\"09012201100010104\",\"event\":\"message.publish\",\"metadata\":{\"rule_id\":\"checkresult\"},\"timestamp\":1726054680664,\"node\":\"emqx@127.0.0.1\",\"id\":\"000621D66C1A9AEBF4450082A3540003\",\"flags\":{\"retain\":false,\"dup\":false}}','2024-09-11 19:38:00'),(10,'000621D6E32BCE65F4450082B6610003','','/CH-U100/09012201100010104/user/checkresult','emq','{\"publish_received_at\":1726056678280,\"pub_props\":{\"User-Property\":{}},\"peerhost\":\"113.89.35.138\",\"qos\":0,\"topic\":\"/CH-U100/09012201100010104/user/checkresult\",\"clientid\":\"42915152F3F1\",\"payload\":\"{\\\"productKey\\\":\\\"CH-U100\\\",\\\"deviceName\\\":\\\"09012201100010104\\\",\\\"acc\\\":12396,\\\"type\\\":0,\\\"count\\\":14,\\\"datatype\\\":0,\\\"verifycode\\\":232,\\\"data\\\":\\\"1,0,0,3,1,1,0,0,0,2,3,0,1,2\\\",\\\"origin\\\":\\\"4243306C0000010E0100000301010000000203000102E8\\\",\\\"len\\\":23}\",\"username\":\"09012201100010104\",\"event\":\"message.publish\",\"metadata\":{\"rule_id\":\"checkresult\"},\"timestamp\":1726056678280,\"node\":\"emqx@127.0.0.1\",\"id\":\"000621D6E32BCE65F4450082B6610003\",\"flags\":{\"retain\":false,\"dup\":false}}','2024-09-11 20:11:18'),(11,'000621E79CFAF05CF44500856CEE0003','','/CH-U100/09012201100010104/user/checkresult','emq','{\"publish_received_at\":1726128515117,\"pub_props\":{\"User-Property\":{}},\"peerhost\":\"116.24.66.237\",\"qos\":0,\"topic\":\"/CH-U100/09012201100010104/user/checkresult\",\"clientid\":\"42915152F3F1\",\"payload\":\"{\\\"productKey\\\":\\\"CH-U100\\\",\\\"deviceName\\\":\\\"09012201100010104\\\",\\\"acc\\\":12397,\\\"type\\\":0,\\\"count\\\":14,\\\"datatype\\\":0,\\\"verifycode\\\":230,\\\"data\\\":\\\"0,0,0,2,1,1,0,0,0,2,3,0,1,1\\\",\\\"origin\\\":\\\"4243306D0000010E0000000201010000000203000101E6\\\",\\\"len\\\":23}\",\"username\":\"09012201100010104\",\"event\":\"message.publish\",\"metadata\":{\"rule_id\":\"checkresult\"},\"timestamp\":1726128515117,\"node\":\"emqx@127.0.0.1\",\"id\":\"000621E79CFAF05CF44500856CEE0003\",\"flags\":{\"retain\":false,\"dup\":false}}','2024-09-12 16:08:35'),(12,'000621FBE331B999F4450088B69E0003','','/CH-U100/09012201100010104/user/checkresult','emq','{\"publish_received_at\":1726215592458,\"pub_props\":{\"User-Property\":{}},\"peerhost\":\"116.24.66.237\",\"qos\":0,\"topic\":\"/CH-U100/09012201100010104/user/checkresult\",\"clientid\":\"42915152F3F1\",\"payload\":\"{\\\"productKey\\\":\\\"CH-U100\\\",\\\"deviceName\\\":\\\"09012201100010104\\\",\\\"acc\\\":12398,\\\"type\\\":0,\\\"count\\\":14,\\\"datatype\\\":0,\\\"verifycode\\\":233,\\\"data\\\":\\\"1,0,0,3,1,1,0,0,0,2,3,0,1,1\\\",\\\"origin\\\":\\\"4243306E0000010E0100000301010000000203000101E9\\\",\\\"len\\\":23}\",\"username\":\"09012201100010104\",\"event\":\"message.publish\",\"metadata\":{\"rule_id\":\"checkresult\"},\"timestamp\":1726215592458,\"node\":\"emqx@127.0.0.1\",\"id\":\"000621FBE331B999F4450088B69E0003\",\"flags\":{\"retain\":false,\"dup\":false}}','2024-09-13 16:19:52'),(13,'','09012201100010104','','device_qr_code','http://d.j6c.cn/E0YUQ.XGU.5VI|5eBw|8369','2024-09-13 16:40:57');
/*!40000 ALTER TABLE `device_message_log` ENABLE KEYS */;

--
-- Table structure for table `device_relate`
--

DROP TABLE IF EXISTS `device_relate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `device_relate` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `name` varchar(255) DEFAULT NULL COMMENT '名称',
  `device_id` bigint(20) unsigned DEFAULT '0' COMMENT '设备Id',
  `user_id` bigint(20) unsigned DEFAULT '0' COMMENT '会员Id',
  `ctime` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `mtime` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间 ',
  `delete_flag` int(11) DEFAULT '0' COMMENT '删除标志(解绑时标记为删除)',
  `org_id` bigint(20) NOT NULL DEFAULT '0' COMMENT '机构ID',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COMMENT='设备绑定表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `device_relate`
--

/*!40000 ALTER TABLE `device_relate` DISABLE KEYS */;
INSERT INTO `device_relate` VALUES (1,'09012201100010104',1,2,'2024-08-25 12:09:26','2024-09-14 14:11:50',0,0);
/*!40000 ALTER TABLE `device_relate` ENABLE KEYS */;

--
-- Table structure for table `sys_dictionary`
--

DROP TABLE IF EXISTS `sys_dictionary`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_dictionary` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name_en` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `name_ch` text CHARACTER SET utf8mb4 COLLATE utf8mb4_bin,
  `type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin DEFAULT NULL,
  `parent_id` int(11) DEFAULT NULL,
  `ctime` datetime DEFAULT CURRENT_TIMESTAMP,
  `delete_flag` int(11) NOT NULL DEFAULT '0' COMMENT '删除标志',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=342 DEFAULT CHARSET=utf8mb4 COMMENT='系统字典表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_dictionary`
--

/*!40000 ALTER TABLE `sys_dictionary` DISABLE KEYS */;
INSERT INTO `sys_dictionary` VALUES (1,'BODY_STATUS','身体状态','0',0,'2019-11-20 10:06:57',0),(2,'BODY_STATUS','已怀孕','1',1,'2019-11-20 10:09:03',0),(3,'BODY_STATUS','备孕中','2',1,'2019-11-20 10:09:20',0),(4,'BODY_STATUS','宝宝刚出生','3',1,'2019-11-20 10:09:39',0),(5,'BODY_STATUS','均没有','4',1,'2019-11-20 10:10:02',0),(6,'ILLNESS','疾病','0',0,'2019-11-20 10:22:31',0),(7,'ILLNESS','未穿刺','1',6,'2019-11-20 10:23:17',0),(8,'ILLNESS','已穿刺，未明确病理','2',6,'2019-11-20 10:23:27',0),(9,'ILLNESS','慢性肾炎综合征（未穿刺）','3',6,'2019-11-20 10:23:35',0),(10,'ILLNESS','肾病综合征（未穿刺）','4',6,'2019-11-20 10:23:47',0),(11,'ILLNESS','慢性肾小球肾炎（未穿刺）','5',6,'2019-11-20 10:24:06',0),(12,'ILLNESS','IgA肾病','6',6,'2019-11-20 10:24:26',0),(13,'DEVICE_TYPE','设备类型','0',0,'2019-11-20 10:25:20',0),(15,'DEVICE_TYPE_ICON_URL','设备图标','0',0,'2019-12-03 09:53:09',0),(16,'DEVICE_TYPE_ICON_URL','https://weedev.oss-cn-beijing.aliyuncs.com/chplatform/icon/deviceicon.png\r\n','1',15,'2019-12-03 10:02:43',0),(17,'BLOOD_GLUCOSE_TYPE','血糖类型','0',0,'2020-11-19 14:08:17',0),(18,'BLOOD_GLUCOSE_TYPE','凌晨','1',17,'2020-11-19 14:11:46',0),(19,'BLOOD_GLUCOSE_TYPE','早餐前','2',17,'2020-11-19 14:12:08',0),(20,'BLOOD_GLUCOSE_TYPE','早餐后1小时','3',17,'2020-11-19 14:12:08',0),(21,'BLOOD_GLUCOSE_TYPE','早餐后2小时','4',17,'2020-11-19 14:12:08',0),(22,'BLOOD_GLUCOSE_TYPE','午餐前','5',17,'2020-11-19 14:12:08',0),(23,'BLOOD_GLUCOSE_TYPE','午餐后1小时','6',17,'2020-11-19 14:12:08',0),(24,'BLOOD_GLUCOSE_TYPE','午餐后2小时','7',17,'2020-11-19 14:12:08',0),(25,'BLOOD_GLUCOSE_TYPE','晚餐前','8',17,'2020-11-19 14:12:08',0),(26,'BLOOD_GLUCOSE_TYPE','晚餐后1小时','9',17,'2020-11-19 14:12:08',0),(27,'BLOOD_GLUCOSE_TYPE','睡前','10',17,'2020-11-19 14:12:08',0),(28,'INDICATOR_TYPE','指标类型','0',0,'2020-11-25 15:28:37',0),(29,'INDICATOR_TYPE','睡眠','sleep',28,'2020-11-25 15:28:37',0),(30,'INDICATOR_TYPE','心跳','pulse',28,'2020-11-25 15:28:37',0),(31,'INDICATOR_TYPE','体重','weight',28,'2020-11-25 15:30:07',0),(32,'INDICATOR_TYPE','体温','temperature',28,'2020-11-25 15:30:27',0),(33,'INDICATOR_TYPE','血压','blood_pressure',28,'2020-11-25 15:30:48',0),(34,'INDICATOR_TYPE','血糖','blood_glucose',28,'2020-11-25 15:31:11',0),(35,'INDICATOR_TYPE','病例','diseaseCase',28,'2020-11-25 15:31:27',0),(36,'INDICATOR_TYPE','处方','prescription',28,'2020-11-25 15:31:45',0),(37,'INDICATOR_TYPE','化验','assay',28,'2020-11-25 15:32:19',0),(49,'DEVICE_CHANNEL','渠道','0',0,'2020-07-13 15:54:22',0),(50,'DEVICE_CHANNEL','默认','OFFICAL',49,'2020-07-13 15:54:57',0),(51,'DEVICE_CHANNEL','华为市场','HUAWEI',49,'2020-07-13 15:55:25',0),(52,'DEVICE_CHANNEL','小米市场','XIAOMI',49,'2020-07-13 15:55:45',0),(53,'DEVICE_CHANNEL','苹果市场','Apple',49,'2020-07-13 15:56:07',0),(54,'DEVICE_CHANNEL','腾讯市场(应用宝)','Tencent',49,'2020-07-13 15:56:37',0),(55,'DEVICE_CHANNEL','OPPO市场','OPPO',49,'2020-07-13 15:57:01',0),(57,'PUSH_PLATFORM','推送平台','0',0,'2020-07-20 14:28:01',0),(59,'PUSH_PLATFORM','jpush','iphone,ipad',57,'2020-07-20 14:35:37',0),(60,'PUSH_PLATFORM','huawei','huawei,honor',57,'2020-07-20 14:36:48',0),(61,'PUSH_PLATFORM','xiaomi','xiaomi,redmi,blackshark',57,'2020-07-20 14:39:10',0),(62,'DEVICE_CHANNEL','百度应用市场','BAIDU',49,'2020-07-21 14:27:51',0),(63,'DEVICE_CHANNEL','阿里','ALI',49,'2020-07-28 09:12:46',0),(64,'DEVICE_CHANNEL','360','360',49,'2020-07-28 09:13:05',0),(65,'NEWS_TAG','新闻资讯标签','0',0,'2021-01-05 13:15:58',0),(72,'NEWS_H5_URL','新闻h5页面','0',0,'2021-01-22 14:27:57',0),(73,'NEWS_H5_URL','chapp-dev.ctrlhealth.com.cn\r\n','1',72,'2021-01-22 14:28:27',0),(75,'USER_AGREEMENT','用户协议','https://protocol.ctrlhealth.com.cn/protocol/chapp-useragreement.html',0,'2020-03-26 10:17:54',0),(94,'child1','子索引1','1',87,'2021-02-23 17:32:51',0),(95,'OSS_IMAGE_CONVERT','阿里云图片转换','0',0,'2021-03-23 19:43:33',0),(103,'OSS_IMAGE_CONVERT','?x-oss-process=image/resize,w_200/quality,q_50','AVATAR',95,'2021-03-24 15:56:06',0),(104,'OSS_IMAGE_CONVERT','?x-oss-process=image/resize,w_400/quality,q_50','NORMAL',95,'2021-03-24 15:56:27',0),(105,'OSS_IMAGE_CONVERT','?x-oss-process=image/resize,w_500/quality,q_60','PREVIEW',95,'2021-03-24 15:56:53',0),(106,'OSS_IMAGE_CONVERT','?x-oss-process=image/resize,w_768/quality,q_50','HD',95,'2021-03-24 15:57:04',0),(108,'KEY','?x-oss-process=image/resize,w_768/quality,q_50','CHILD',107,'2021-03-24 15:59:38',0),(109,'KEY','?x-oss-process=image/resize,w_768/quality,q_50','PREVIEW',107,'2021-03-24 16:24:02',0),(120,'test','a','1',119,'2021-03-24 16:35:07',0),(121,'test','b','2',119,'2021-03-24 16:35:14',0),(124,'NCG_NEWS_ID','尿检知识文章ID','0',0,'2021-03-26 08:50:26',0),(125,'NCG_NEWS_ID','1405927261470752','1',124,'2021-03-26 08:50:48',0),(127,'DEVICE_STATUS','设备状态','0',0,'2021-11-30 09:06:15',0),(128,'DEVICE_STATUS','未分配','0',127,'2021-11-30 09:08:13',0),(129,'DEVICE_STATUS','已分配','1',127,'2021-11-30 09:08:21',0),(131,'DEVICE_TYPE','CHU100','1',13,'2021-11-30 09:13:06',0),(132,'DEVICE_TYPE','BW500mini','2',13,'2021-11-30 09:13:21',1),(133,'MQTT_CONFIG','MQTT配置','0',0,'2021-11-30 09:28:22',0),(134,'MQTT_CONFIG','ws://mqtt.emq.j6c.cn/mqtt','ws_url',133,'2021-11-30 09:29:02',0),(135,'MQTT_CONFIG','wss://emq.j6c.cn:8084/mqtt','wss_url',133,'2021-11-30 09:29:30',0),(136,'MQTT_CONFIG','emqx','username',133,'2021-12-01 11:14:56',0),(137,'MQTT_CONFIG','public','password',133,'2021-12-01 11:15:04',0),(140,'QRCODE_TYPE','二维码类型','0',0,'2021-12-01 16:18:24',0),(141,'QRCODE_TYPE','CH-U100二维码（微信永久）','0',140,'2021-12-01 16:19:05',1),(142,'QRCODE_TYPE','CH-U100二维码（自有地址）','1',140,'2021-12-01 16:19:24',0),(143,'QRCODE_STATUS','二维码状态','0',0,'2021-12-01 16:50:56',0),(144,'QRCODE_STATUS','可用','0',143,'2021-12-01 16:51:02',0),(145,'QRCODE_STATUS','已绑定','1',143,'2021-12-01 16:51:08',0),(146,'PROD_MQTT_INFO','设备生产环境MQTT配置','0',0,'2021-12-02 23:30:58',0),(147,'PROD_MQTT_INFO','0','mqtts',146,'2021-12-02 23:31:26',0),(148,'PROD_MQTT_INFO','emq.ctrlhealth.com.cn','mqttHost',146,'2021-12-02 23:31:46',0),(149,'PROD_MQTT_INFO','1883','port',146,'2021-12-02 23:31:55',0),(150,'PROD_MQTT_INFO','CH-U100','productKey',146,'2021-12-02 23:32:07',0),(151,'PROD_MQTT_INFO','http://d.j6c.cn/','qrPreData',146,'2021-12-02 23:35:20',0),(152,'NEWS_TAG_CN','中文版新闻标签','0',0,'2021-12-03 16:49:48',0),(153,'NEWS_TAG_ALL','全部新闻标签','0',0,'2021-12-03 16:59:20',0),(154,'NEWS_TAG_EN','英文版新闻标签','0',0,'2021-12-03 17:02:27',0),(155,'NEWS_TAG_EN','FAQ','22',154,'2021-12-06 13:43:42',0),(156,'NEWS_TAG_EN','Urine Analysis','21',154,'2021-12-06 13:43:53',0),(169,'NEWS_TAG_CN','尿常规检查','11',152,'2021-12-06 13:49:41',0),(170,'NEWS_TAG','首页推荐','0',65,'2021-12-06 13:57:36',0),(171,'NEWS_TAG','热点关注','1',65,'2021-12-06 13:57:45',0),(172,'NEWS_TAG','生活健康','2',65,'2021-12-06 13:57:51',0),(173,'NEWS_TAG','慢病管理','4',65,'2021-12-06 13:58:01',0),(174,'NEWS_TAG','关爱女性','5',65,'2021-12-06 13:58:11',0),(175,'NEWS_TAG','关爱男性','6',65,'2021-12-06 13:58:20',0),(176,'NEWS_TAG','轮播图','7',65,'2021-12-06 13:58:32',0),(177,'QRCODE_TYPE_PRE','设备自有地址前缀','0',0,'2021-12-07 17:10:09',0),(178,'QRCODE_TYPE_PRE','http://u.j6c.cn/d/','1',177,'2021-12-07 17:12:44',0),(183,'NEWS_TAG_INDICATOR_CN','指标说明','0',0,'2021-12-17 15:30:31',0),(184,'NEWS_TAG_INDICATOR_EN','指标说明英文','0',0,'2021-12-17 15:30:53',0),(186,'NEWS_TAG_INDICATOR_CN','检测项目说明','32',183,'2021-12-17 15:33:23',0),(187,'NEWS_TAG_ALL','首页推荐','0',128,'2021-12-06 13:45:09',0),(188,'NEWS_TAG_ALL','热点关注','1',153,'2021-12-06 13:45:26',0),(189,'NEWS_TAG_ALL','生活健康','2',153,'2021-12-06 13:45:38',0),(190,'NEWS_TAG_ALL','慢病管理','4',153,'2021-12-06 13:46:00',0),(191,'NEWS_TAG_ALL','关爱女性','5',153,'2021-12-06 13:46:15',0),(192,'NEWS_TAG_ALL','关爱男性','6',153,'2021-12-06 13:46:26',0),(193,'NEWS_TAG_ALL','轮播图','7',153,'2021-12-06 13:46:38',0),(195,'NEWS_TAG_ALL','尿常规检查','11',153,'2021-12-06 13:47:00',0),(196,'NEWS_TAG_ALL','FAQ','22',153,'2021-12-06 13:47:39',0),(197,'NEWS_TAG_ALL','Urine Analysis','21',153,'2021-12-06 13:47:47',0),(198,'NEWS_TAG_ALL','检测项目说明','32',153,'2021-12-17 15:45:51',0),(199,'NEWS_TAG_INDICATOR_EN','Test Parameters','31',184,'2021-12-17 15:46:23',0),(200,'NEWS_TAG_ALL','Test Parameters','31',153,'2021-12-17 15:46:35',0),(201,'DEVICE_ADJUST_DEFAULT','设备校准默认值','0',0,'2021-12-24 17:02:51',0),(202,'DEVICE_ADJUST_DEFAULT','{{\"MAL\",\"微白蛋白\",2,1,0,0,{{950,0,0}}},{\"CA\",\"钙离子\",4,0,0,0,{{1250,0,0},{1350,0,0},{1600,0,0}}},{\"CR\",\"肌酐\",4,1,0,0,{{1150,0,0},{1000,0,0},{950,0,0}}},{\"VC\",\"抗坏血酸\",5,0,0,0,{{0,700,0},{0,1000,0},{0,2000,0},{0,2500,0}}},{\"PH\",\"PH\",5,1,0,0,{{2000,0,0},{1300,0,0},{900,0,0},{800,0,0}}},{\"SG\",\"比重\",3,0,0,0,{{1400,0,0},{1600,0,0}}},{\"GLU\",\"葡萄糖\",5,0,0,1,{{0,0,900},{600,0,0},{700,0,0},{1000,0,0}}},{\"LEU\",\"白细胞\",5,0,0,0,{{0,0,1000},{1200,0,0},{1380,0,0},{1500,0,0}}},{\"NIT\",\"亚硝酸盐\",2,0,0,0,{{1200,0,0}}},{\"PRO\",\"蛋白质\",5,1,0,0,{{1110,0,0},{1050,0,0},{930,0,0},{820,0,0}}},{\"BLD\",\"潜血\",5,1,1,0,{{1900,0,0},{1700,0,0},{1100,0,0},{0,1500,0}}},{\"KET\",\"酮体\",5,0,0,0,{{0,0,900},{1700,0,0},{2300,0,0},{2800,0,0}}},{\"BIL\",\"胆红素\",4,0,0,0,{{1230,0,0},{1500,0,0},{1750,0,0}}},{\"URO\",\"尿胆原\",5,0,0,0,{{1200,0,0},{1350,0,0},{1800,0,0},{2000,0,0}}}}','20211201',201,'2021-12-24 17:07:41',0),(203,'NEWS_TAG_ALL','常见问题','12',153,'2021-12-27 14:24:02',0),(204,'NEWS_TAG_CN','常见问题','12',152,'2021-12-27 14:24:12',0),(205,'DEVICE_ADJUST_DEFAULT','{{\"MAL\",\"微白蛋白\",2,1,0,0,{{950,0,0}}},{\"CA\",\"钙离子\",4,0,0,0,{{1250,0,0},{1350,0,0},{1600,0,0}}},{\"CR\",\"肌酐\",4,1,0,0,{{1050,0,0},{900,0,0},{850,0,0}}},{\"VC\",\"抗坏血酸\",5,0,0,0,{{0,700,0},{0,1000,0},{0,2000,0},{0,2500,0}}},{\"PH\",\"PH\",5,1,0,0,{{2500,0,0},{1300,0,0},{900,0,0},{800,0,0}}},{\"SG\",\"比重\",3,0,0,0,{{1400,0,0},{1800,0,0}}},{\"GLU\",\"葡萄糖\",5,0,0,1,{{0,0,900},{600,0,0},{700,0,0},{1000,0,0}}},{\"LEU\",\"白细胞\",5,0,0,0,{{0,0,1000},{1200,0,0},{1380,0,0},{1550,0,0}}},{\"NIT\",\"亚硝酸盐\",2,0,0,0,{{1200,0,0}}},{\"PRO\",\"蛋白质\",5,1,0,0,{{1110,0,0},{1050,0,0},{930,0,0},{730,0,0}}},{\"BLD\",\"潜血\",5,1,1,0,{{1900,0,0},{1700,0,0},{1100,0,0},{0,1500,0}}},{\"KET\",\"酮体\",5,0,0,0,{{0,0,900},{1700,0,0},{1900,0,0},{4000,0,0}}},{\"BIL\",\"胆红素\",4,0,0,0,{{1230,0,0},{1500,0,0},{1750,0,0}}},{\"URO\",\"尿胆原\",5,0,0,0,{{1200,0,0},{1350,0,0},{1800,0,0},{2000,0,0}}}}','20211216',201,'2021-12-28 15:52:32',0),(210,'DEVICE_ADJUST_DEFAULT','{{\"MAL\",\"微白蛋白\",2,1,0,0,{{885,0,0}}},{\"CA\",\"钙离子\",4,0,0,0,{{1250,0,0},{1350,0,0},{1600,0,0}}},{\"CR\",\"肌酐\",4,1,0,0,{{1050,0,0},{900,0,0},{850,0,0}}},{\"VC\",\"抗坏血酸\",5,0,0,0,{{0,700,0},{0,1000,0},{0,2000,0},{0,2500,0}}},{\"PH\",\"PH\",5,1,0,0,{{4000,0,0},{1300,0,0},{900,0,0},{800,0,0}}},{\"SG\",\"比重\",3,0,0,0,{{1300,0,0},{1800,0,0}}},{\"GLU\",\"葡萄糖\",5,0,0,1,{{0,0,850},{600,0,0},{700,0,0},{1500,0,0}}},{\"LEU\",\"白细胞\",5,0,0,0,{{0,0,1000},{1230,0,0},{1300,0,0},{1600,0,0}}},{\"NIT\",\"亚硝酸盐\",2,0,0,0,{{1380,0,0}}},{\"PRO\",\"蛋白质\",5,1,0,0,{{1110,0,0},{1000,0,0},{900,0,0},{670,0,0}}},{\"BLD\",\"潜血\",5,1,1,0,{{1900,0,0},{1700,0,0},{1100,0,0},{0,1830,0}}},{\"KET\",\"酮体\",5,0,0,0,{{0,0,880},{0,0,910},{0,0,1000},{3600,0,0}}},{\"BIL\",\"胆红素\",4,0,0,0,{{1270,0,0},{1500,0,0},{2900,0,0}}},{\"URO\",\"尿胆原\",5,0,0,0,{{1200,0,0},{1350,0,0},{1800,0,0},{2000,0,0}}}}','20211229',201,'2021-12-29 13:37:35',0),(211,'USER_PRIVACY_AGREEMENT_HOMEDI','用户隐私协议','https://protocol.ctrlhealth.com.cn/protocol/homedi-userprivacyagreement.html',0,'2022-01-04 14:29:15',0),(212,'USER_AGREEMENT_HOMEDI','用户协议','https://protocol.ctrlhealth.com.cn/protocol/homedi-useragreement.html',0,'2022-01-04 14:48:40',0),(213,'DEVICE_ADJUST_DEFAULT','{{\"MAL\",\"微白蛋白\",2,1,0,0,{{885,0,0}}},{\"CA\",\"钙离子\",4,0,0,0,{{1250,0,0},{1350,0,0},{1600,0,0}}},{\"CR\",\"肌酐\",4,1,0,0,{{1050,0,0},{900,0,0},{850,0,0}}},{\"VC\",\"抗坏血酸\",5,0,0,0,{{0,700,0},{0,1000,0},{0,2000,0},{0,2500,0}}},{\"PH\",\"PH\",5,1,0,0,{{4000,0,0},{1300,0,0},{900,0,0},{800,0,0}}},{\"SG\",\"比重\",3,0,0,0,{{1300,0,0},{1800,0,0}}},{\"GLU\",\"葡萄糖\",5,0,0,1,{{0,0,850},{600,0,0},{700,0,0},{1500,0,0}}},{\"LEU\",\"白细胞\",5,0,0,0,{{0,0,1000},{1230,0,0},{1300,0,0},{1600,0,0}}},{\"NIT\",\"亚硝酸盐\",2,0,0,0,{{1380,0,0}}},{\"PRO\",\"蛋白质\",5,1,0,0,{{1110,0,0},{1000,0,0},{900,0,0},{670,0,0}}},{\"BLD\",\"潜血\",5,1,1,0,{{0,4200,0},{0,3300,0},{0,2500,0},{0,1750,0}}},{\"KET\",\"酮体\",5,0,0,0,{{0,0,880},{0,0,910},{0,0,1000},{3600,0,0}}},{\"BIL\",\"胆红素\",4,0,0,0,{{1300,0,0},{1500,0,0},{2900,0,0}}},{\"URO\",\"尿胆原\",5,0,0,0,{{1200,0,0},{1350,0,0},{1800,0,0},{2000,0,0}}}}','20220114',201,'2022-01-14 14:01:28',0),(214,'DEVICE_STATUS','已出厂','99',127,'2022-01-26 09:08:21',0),(215,'DEVICE_OPERATE_VIDEO_URL','设备操作视频路径','0',0,'2022-02-10 09:18:29',0),(216,'DEVICE_OPERATE_VIDEO_URL','https://weedev.oss-cn-beijing.aliyuncs.com/devicedm/homedi.mp4','videoUri_zh',215,'2022-02-10 09:27:11',0),(217,'DEVICE_ADJUST_DEFAULT','{{\"MAL\",\"微白蛋白\",2,1,0,0,{{820,0,0}}},{\"CA\",\"钙离子\",4,0,0,0,{{1250,0,0},{1350,0,0},{1600,0,0}}},{\"CR\",\"肌酐\",4,1,0,0,{{1050,0,0},{900,0,0},{850,0,0}}},{\"VC\",\"抗坏血酸\",5,0,0,0,{{0,700,0},{0,1000,0},{0,2000,0},{0,2500,0}}},{\"PH\",\"PH\",5,1,0,0,{{4000,0,0},{1300,0,0},{900,0,0},{800,0,0}}},{\"SG\",\"比重\",3,0,0,0,{{1300,0,0},{1800,0,0}}},{\"GLU\",\"葡萄糖\",5,0,0,1,{{0,0,850},{600,0,0},{700,0,0},{1500,0,0}}},{\"LEU\",\"白细胞\",5,0,0,0,{{0,0,1000},{1230,0,0},{1300,0,0},{1600,0,0}}},{\"NIT\",\"亚硝酸盐\",2,0,0,0,{{1380,0,0}}},{\"PRO\",\"蛋白质\",5,1,0,0,{{1080,0,0},{1000,0,0},{900,0,0},{670,0,0}}},{\"BLD\",\"潜血\",5,1,1,0,{{0,4200,0},{0,3300,0},{0,2500,0},{0,1750,0}}},{\"KET\",\"酮体\",5,0,0,0,{{0,0,880},{0,0,910},{0,0,1000},{3600,0,0}}},{\"BIL\",\"胆红素\",4,0,0,0,{{1300,0,0},{1500,0,0},{2900,0,0}}},{\"URO\",\"尿胆原\",5,0,0,0,{{1200,0,0},{1350,0,0},{1800,0,0},{2000,0,0}}}}','20220117',201,'2022-02-17 11:57:13',0),(218,'EMQ_APPID_APPSECRET','emq密钥','0',0,'2022-02-21 14:32:51',0),(219,'EMQ_APPID_APPSECRET','KQLAt0rjKyzfFvaEW7YJLQNmOEvIy2nbqwIkCm49BNjE','d5b2f5a341063',218,'2022-02-21 14:33:06',0),(220,'ISSHOW_MALL','是否显示商城','0',0,'2022-02-28 09:06:10',0),(221,'ISSHOW_MALL','1','mall',220,'2022-02-28 09:23:09',0),(222,'ISSHOW_MALL','wx2fdff7c62c892e89','appId_mini',220,'2022-03-01 10:26:15',0),(223,'ISSHOW_MALL','http://0lk.cn/j/4KBCie2','universalLink_bb',220,'2022-03-01 10:26:36',0),(224,'ISSHOW_MALL','gh_2412a38d6924','username',220,'2022-03-01 10:26:57',0),(225,'ISSHOW_MALL','pages/product/product?id=1','path',220,'2022-03-01 10:27:15',0),(226,'DEVICE_OPERATE_VIDEO_URL','1','isShowVideo',215,'2022-03-04 17:10:16',0),(227,'ISSHOW_MALL','1','productId',220,'2022-03-29 13:09:45',0),(228,'MQTT_INFO','0','0',0,'2022-05-09 14:56:49',0),(229,'MQTT_INFO','mqttHost','emq.ctrlhealth.com.cn',228,'2022-05-09 14:57:13',0),(230,'MQTT_INFO','mqttPort','1883',228,'2022-05-09 14:58:07',0),(231,'MQTT_INFO','mqtts','0',228,'2022-05-09 14:58:17',0),(232,'MQTT_INFO','username','emqx',228,'2022-05-09 14:58:28',0),(233,'MQTT_INFO','password','public',228,'2022-05-09 14:58:38',0),(234,'MQTT_INFO','topic_newexam','/homedi/user/#userId#/newexam',228,'2022-05-09 14:59:23',0),(235,'EMQ_APP_INFO','0','0',0,'2022-05-09 14:59:30',0),(236,'EMQ_APP_INFO','emqHost','http://emqx:8081',235,'2022-05-09 15:00:05',0),(237,'EMQ_APP_INFO','appId','d5b2f5a341063',235,'2022-05-09 15:00:16',0),(238,'EMQ_APP_INFO','secret','MzAzNTI0NTg1MTY0OTkxMjk0MTMxODUwMTIzNjU1MjQ5OTC',235,'2022-05-09 15:00:24',0),(239,'EMQ_APP_INFO','topic_newexam','/homedi/user/#userId#/newexam',235,'2022-05-09 15:00:54',0),(241,'USER_PRIVACY_AGREEMENT','用户隐私协议','https://protocol.ctrlhealth.com.cn/protocol/chapp-userprivacyagreement.html',0,'2022-05-19 10:44:22',0),(242,'ISSHOW_MALL','https://j6clw0.xinstall.com.cn/tolink/','universalLink',220,'2022-03-01 10:26:36',0),(243,'ISSHOW_MALL','wxe5d7e54f8b1e22c5','appId',220,'2022-03-01 10:26:15',0),(244,'ISSHOW_MALL','gh_ec7e3e6719c6','username_bk',220,'2022-03-01 10:26:57',0),(245,'ISSHOW_MALL','product/productDetail/productDetail?id=955&detailType=1','path_bk',220,'2022-03-01 10:27:15',0),(247,'DEVICE_STATUS','设备号已废弃','6',127,'2022-06-23 09:08:21',0),(248,'PUSH_PLATFORM','oppo','oppo',57,'2022-06-29 14:25:01',0),(249,'SWITCH_TYPES','功能开关','0',0,'2022-11-10 18:00:41',0),(250,'SWITCH_TYPES','功能开关','commentOpen',249,'2022-11-10 18:00:41',0),(251,'ISSHOW_MALL','1','mall_app',220,'2022-02-28 09:23:09',0),(252,'NEWS_TAG_ALL','活动通知','33',153,'2023-05-22 10:17:09',0),(253,'NEWS_TAG_ALL','健康资讯','34',153,'2023-05-22 10:17:30',0),(254,'ISSHOW_MALL','2','rent_category_id',220,'2023-06-06 13:11:55',0),(255,'OEM_COMPANY','OEM企业名称','0',0,'2024-03-15 08:00:41',0),(256,'OEM_COMPANY','自营','0',255,'2024-03-15 08:00:41',0),(257,'OEM_COMPANY','河南艾玛（益宝健康）','1',255,'2024-03-15 08:00:41',0),(258,'ISSHOW_MALL','/pages/healthshop/healthshop?cid=2','shop_link',220,'2022-03-29 13:09:45',0),(259,'ISSHOW_MALL','购买设备和试纸','shop_subtitle',220,'2022-03-29 13:09:45',0),(260,'ISSHOW_MALL','9','position',220,'2022-03-29 13:09:45',0),(261,'ISSHOW_MALL','设备可租赁啦！','shop_prompts',220,'2022-03-29 13:09:45',0),(262,'NEWS_TAG_ALL','操作手册','1001',153,'2024-04-17 10:07:57',0),(263,'MANUAL_PAGES','操作手册页面','0',0,'2024-04-17 11:19:47',0),(264,'MANUAL_PAGES','1607750517784611','1',263,'2024-04-17 11:20:34',0),(265,'MANUAL_PAGES','1607758304509987','2',263,'2024-04-17 11:20:47',0),(266,'MANUAL_PAGES','1607758562459683','3',263,'2024-04-17 11:20:55',0),(267,'MANUAL_PAGES','1607758713454627','4',263,'2024-04-17 11:21:04',0),(268,'RENT_FLOW_PAGES','租赁流程说明页面','0',0,'2024-04-19 15:01:28',0),(269,'RENT_FLOW_PAGES','{\"newsId\": 1608150820061219, \"title\":\"申请归还\", \"actions\": [\n{\"text\": \"我再想想\", \"action\": \"cancel\", \"class\": \"cancel\"},\n{\"text\": \"申请归还\",\"action\": \"confirm\", \"class\": \"confirm\", \"message\": \"确认申请归还吗？申请后请尽快安排寄回到归还地址\"}\n]}','return',268,'2024-04-19 15:02:12',0),(270,'NEWS_TAG_ALL','租用流程','1002',153,'2024-04-19 15:06:40',0),(271,'RENT_FLOW_PAGES','	\n{\"newsId\": 1608155064696867, \"title\":\"家佳诊尿液分析仪租赁协议\", \"actions\": [ {\"text\": \"我再想想\", \"action\": \"cancel\", \"class\": \"cancel\"}, {\"text\": \"同意协议并支付\",\"action\": \"confirm\", \"class\": \"confirm\", \"message\": \"同意租赁协议并支付\"} ]}','protocol',268,'2024-04-23 11:21:49',0),(272,'ISSHOW_MALL','1','paper_product_id',220,'2024-04-24 15:46:51',0),(273,'ISSHOW_HEALTHMANAGE','是否显示健康管理','0',0,'2024-05-10 18:08:11',0),(274,'ISSHOW_HEALTHMANAGE','1','healthmanage',273,'2024-05-10 18:10:04',0),(275,'MINI_SUBMSG_TEMPLATES','小程序订阅消息模板ID','0',0,'2024-05-15 10:52:48',0),(276,'MINI_SUBMSG_TEMPLATES','CuK8a_c6FHSANTFGowSOmKLOtfiu2k_qTVopU1uxkl4','use_device',275,'2024-05-15 10:59:34',0),(277,'MINI_SUBMSG_TEMPLATES','QyDGD2wBOxu1n1pUKalmzmW-r16X1s8L0akYl_nfm6w','device_bind',275,'2024-05-15 10:59:54',0),(278,'MINI_SUBMSG_TEMPLATES','HM1eLqhLOaz5XqCxe8xqdOyJd_avsFfpnTdUuKsLTcs','rent_start',275,'2024-05-15 11:00:13',0),(279,'MALL_TOP_AD','商城头部广告','0',0,'2024-05-17 18:26:55',0),(280,'MALL_TOP_AD','MALL_TOP_AD_1','have_device',279,'2024-05-17 18:27:20',0),(281,'MALL_TOP_AD','MALL_TOP_AD_2','no_login',279,'2024-05-17 18:27:36',0),(282,'DEFAULT_MINIPRO_AD','小程序默认弹窗广告（一般不用）','0',0,'2024-05-20 10:47:34',0),(283,'ISSHOW_MALL_ADVERTISE','HAVE_DEVICE_AD','haveDevice',282,'2024-05-20 10:50:43',0),(284,'ISSHOW_MALL_ADVERTISE','NO_HAVE_DEVICE_AD','noHaveDevice',282,'2024-05-20 10:52:36',0),(285,'ISSHOW_MALL_ADVERTISE','NOT_LOGIN_AD','notLogin',282,'2024-05-20 10:53:18',0),(286,'INDEX_POPUP_AD','首页弹窗','0',0,'2024-05-20 18:17:02',0),(287,'INDEX_POPUP_AD','HAVE_DEVICE_AD','haveDevice',286,'2024-05-20 18:17:17',0),(288,'AD_MAX_TIMESs','广告每日最大展示次数','0',0,'2024-05-21 11:47:21',0),(289,'s','2','INDEX_POP_AD',288,'2024-05-21 11:47:36',0),(290,'s','3','default',288,'2024-05-21 11:47:43',0),(291,'PRODUCT_POPUP_AD_X','产品详情页弹窗广告（X替换为产品ID）','0',0,'2024-05-24 09:43:21',0),(292,'MALL_POPUP_AD_X','商城页弹窗广告（X替换为商品分类ID）','0',0,'2024-05-24 09:45:03',0),(293,'HOMEDI_WX_ADS','小程序流量主广告（家家诊Homedi）','0',0,'2024-05-27 11:53:42',0),(294,'HOMEDI_WX_ADS','{\"type\": \"banner\", \"adId\":\"adunit-0d38733a08aa4947\"}','netconfig-bottom',293,'2024-05-27 11:54:05',0),(295,'ILLNESS','过敏性紫癜性肾炎','7',6,'2024-08-15 21:05:23',0),(296,'ILLNESS','微小病变/肾小球微小病变','8',6,'2024-08-15 21:05:23',0),(297,'ILLNESS','局灶节段性肾小球硬化（FSGS)','9',6,'2024-08-15 21:05:23',0),(298,'ILLNESS','系膜增生性肾小球肾炎','10',6,'2024-08-15 21:15:29',0),(299,'ILLNESS','膜性肾病','11',6,'2024-08-15 21:15:29',0),(300,'ILLNESS','轻微病变','12',6,'2024-08-15 21:15:29',0),(301,'ILLNESS','膜增生性肾小球肾炎','13',6,'2024-08-15 21:15:29',0),(302,'ILLNESS','狼疮性肾炎','14',6,'2024-08-15 21:15:29',0),(303,'ILLNESS','乙型病毒相关性肾小球病','15',6,'2024-08-15 21:15:29',0),(304,'ILLNESS','单纯血尿','16',6,'2024-08-15 21:15:29',0),(305,'ILLNESS','糖尿病肾病','17',6,'2024-08-15 21:15:29',0),(306,'ILLNESS','高血压肾病','18',6,'2024-08-15 21:15:29',0),(307,'ILLNESS','肥胖相关肾病','19',6,'2024-08-15 21:15:29',0),(308,'ILLNESS','肾小管间质病','20',6,'2024-08-15 21:15:29',0),(309,'ILLNESS','急性间质性肾炎','21',6,'2024-08-15 21:15:29',0),(310,'ILLNESS','慢性间质性肾炎','22',6,'2024-08-15 21:15:29',0),(311,'ILLNESS','急性肾小管坏死','23',6,'2024-08-15 21:15:29',0),(312,'ILLNESS','药物性肾损伤','24',6,'2024-08-15 21:15:29',0),(313,'ILLNESS','缺血性肾损伤','25',6,'2024-08-15 21:15:29',0),(314,'ILLNESS','AIport综合征','26',6,'2024-08-15 21:15:29',0),(315,'ILLNESS','多囊肾','27',6,'2024-08-15 21:15:29',0),(316,'ILLNESS','薄基底膜肾病','28',6,'2024-08-15 21:15:29',0),(317,'ILLNESS','膜增殖性肾小球肾炎','29',6,'2024-08-15 21:15:29',0),(318,'ILLNESS','新月体肾炎','30',6,'2024-08-15 21:15:29',0),(319,'ILLNESS','ANCA相关性小血管炎肾损害','31',6,'2024-08-15 21:15:29',0),(320,'ILLNESS','c3肾病','32',6,'2024-08-15 21:15:29',0),(321,'ILLNESS','肾移植术后','33',6,'2024-08-15 21:15:29',0),(322,'ILLNESS','IGM肾病','34',6,'2024-08-15 21:15:29',0),(323,'ILLNESS','高尿酸血症相关肾病','35',6,'2024-08-15 21:15:29',0),(324,'ILLNESS','单克隆免疫球蛋白相关肾病','36',6,'2024-08-15 21:15:29',0),(325,'ILLNESS','冷球蛋白血症相关性肾小球肾炎','37',6,'2024-08-15 21:15:29',0),(326,'ILLNESS','血栓性微血管病性肾病','38',6,'2024-08-15 21:15:29',0),(327,'ILLNESS','肾淀粉样变性','39',6,'2024-08-15 21:15:29',0),(328,'ILLNESS','肿瘤相关肾病','40',6,'2024-08-15 21:15:29',0),(329,'ILLNESS','肾小动脉硬化','41',6,'2024-08-15 21:15:29',0),(330,'ILLNESS','肾小球节段轻度系膜增生性病变','42',6,'2024-08-15 21:15:29',0),(331,'ILLNESS','毛细血管内增生性肾小球肾炎','43',6,'2024-08-15 21:15:29',0),(332,'ILLNESS','系膜毛细血管性肾小球肾炎','44',6,'2024-08-15 21:15:29',0),(333,'ILLNESS','硬化性肾小球肾炎','45',6,'2024-08-15 21:15:29',0),(334,'ILLNESS','IgG4相关肾病','46',6,'2024-08-15 21:15:29',0),(335,'ILLNESS','梗阻性肾病','47',6,'2024-08-15 21:15:29',0),(336,'ILLNESS','脂蛋白肾小球病','48',6,'2024-08-15 21:15:29',0),(337,'RENAL','肾功能情况','0',0,'2024-08-15 21:18:24',0),(338,'RENAL','未透析','1',337,'2024-08-15 21:20:51',0),(339,'RENAL','血液透析','2',337,'2024-08-15 21:20:51',0),(340,'RENAL','腹膜透析','3',337,'2024-08-15 21:20:51',0),(341,'RENAL','肾脏移植','4',337,'2024-08-15 21:20:51',0);
/*!40000 ALTER TABLE `sys_dictionary` ENABLE KEYS */;

--
-- Table structure for table `user_health_profile`
--

DROP TABLE IF EXISTS `user_health_profile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `user_health_profile` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key ID',
  `user_id` bigint(20) unsigned NOT NULL COMMENT '用户ID',
  `real_name` varchar(64) DEFAULT NULL COMMENT '真实姓名',
  `id_card` varchar(64) DEFAULT NULL COMMENT '身份证号',
  `inpatient_reg_phone` varchar(32) DEFAULT NULL COMMENT '住院登记手机号',
  `gender` int(11) DEFAULT '0' COMMENT '性别（0：未知 1：男 2：女）',
  `height` int(11) DEFAULT NULL COMMENT '身高',
  `weight` decimal(5,2) DEFAULT NULL COMMENT '体重',
  `blood_type` varchar(32) DEFAULT NULL COMMENT '血型',
  `birthday` datetime DEFAULT NULL COMMENT '生日',
  `illness_state` varchar(255) DEFAULT NULL COMMENT '病情',
  `renal_function_status` int(11) DEFAULT NULL COMMENT '肾功能情况(0:未透析,1:血液透析,2:腹膜透析，3:肾脏移植)',
  `creatinine` decimal(6,2) NOT NULL DEFAULT '0.00' COMMENT '血肌酐',
  `creatinine_unit` varchar(32) DEFAULT NULL COMMENT '肌酐单位(umol/L,mg/dl)',
  `creatine_time` datetime DEFAULT NULL COMMENT '肌酐检测时间',
  `urine_protein_24h_unit` varchar(32) DEFAULT NULL COMMENT '24小时尿蛋白单位(g/24h,mg/24h)',
  `urine_protein_24h` decimal(6,2) NOT NULL DEFAULT '0.00' COMMENT '24小时尿蛋白',
  `urine_protein_24h_time` datetime DEFAULT NULL COMMENT '24小时尿蛋白检测时间',
  `urine_protein` decimal(6,2) NOT NULL DEFAULT '0.00' COMMENT '尿蛋白',
  `urine_protein_unit` varchar(32) DEFAULT NULL COMMENT '尿蛋白单位(g,mg)',
  `urine_protein_time` datetime DEFAULT NULL COMMENT '尿蛋白检测时间',
  `status` int(11) DEFAULT '1' COMMENT '状态（１：有效　０：无效）',
  `ctime` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `mtime` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间 ',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COMMENT='用户健康档案表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_health_profile`
--

/*!40000 ALTER TABLE `user_health_profile` DISABLE KEYS */;
INSERT INTO `user_health_profile` VALUES (1,1,'邹土贵','440804195502141115','13414858017',0,0,0.00,'A','2023-01-01 10:00:00','1',1,0.00,'string','2004-08-23 12:13:00','string',0.00,'2004-08-23 12:13:00',0.00,'string','2004-08-23 12:13:00',1,'2024-08-20 13:57:40','2024-08-20 13:57:40'),(2,2,'邹土贵','440804195502141115','17770979521',1,171,67.80,'A','2002-08-23 12:00:00','慢性肾小球肾炎（未穿刺）',2,3.00,'umol/L','2024-08-27 12:00:00','g/24h',5.70,'2024-08-23 12:00:00',3.00,'g','2024-08-23 12:00:00',1,'2024-08-20 14:27:56','2024-08-23 20:01:23'),(3,3,'赵章成','440510199211080076','18923436851',1,160,6.00,'A','1963-06-01 12:00:00','慢性肾炎综合征（未穿刺）,',1,380.00,'umol/L','2024-08-01 12:00:00','mg/24h',34.00,'1950-01-01 12:00:00',234.00,'mg','1948-01-01 12:00:00',1,'2024-09-03 10:08:16','2024-09-03 10:08:16'),(4,4,'刘德华','452122196307021225','13068146944',1,180,66.90,'A','1929-01-02 12:00:00','IgA肾病',2,9999.99,'mg/dl','1945-01-01 12:00:00','mg/24h',677.90,'1924-01-01 12:00:00',9999.99,'g','1924-01-01 12:00:00',1,'2024-09-12 15:54:35','2024-09-12 15:54:35');
/*!40000 ALTER TABLE `user_health_profile` ENABLE KEYS */;

--
-- Table structure for table `xcx_user`
--

DROP TABLE IF EXISTS `xcx_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `xcx_user` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key ID',
  `phone` varchar(32) DEFAULT NULL COMMENT '手机号码',
  `email` varchar(255) DEFAULT NULL COMMENT '邮件',
  `open_id` varchar(255) DEFAULT NULL COMMENT 'OpenID',
  `union_id` varchar(255) DEFAULT NULL COMMENT 'unionid',
  `nick_name` varchar(64) DEFAULT NULL COMMENT '昵称',
  `avatar` varchar(255) DEFAULT NULL COMMENT '头像',
  `status` int(11) DEFAULT '1' COMMENT '状态（１：有效　０：无效）',
  `role_type` int(2) DEFAULT NULL COMMENT '角色类型 0或空：普通 1：管理员 2：测试',
  `source` varchar(255) DEFAULT NULL COMMENT '用户来源',
  `privacy_protocol_versions` int(2) DEFAULT NULL COMMENT '隐私政策版本',
  `ctime` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `mtime` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间 ',
  `patient_id` bigint(20) NOT NULL DEFAULT '0',
  `user_org_id` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COMMENT='小程序用户表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `xcx_user`
--

/*!40000 ALTER TABLE `xcx_user` DISABLE KEYS */;
INSERT INTO `xcx_user` VALUES (1,'13800138000','test@kuyiyun.com','o0i1ys0JGPbiblkn5NCve5rbHHPI','123','测试账号','https://mmbiz.qpic.cn/mmbiz/icTdbqWNOwNRna42FI242Lcia07jQodd2FJGIYQfG0LAJGFxM4FbnQP6yfMxBgJ0F3YRqJCJ1aPAK2dQagdusBZg/0',1,0,'小程序扫码',0,'2024-08-16 21:45:14','2024-08-27 14:27:05',476,4),(2,'15580328771','3417237670@qq.com','opE6O5Hyh0viAmH0q5kV7eTRwfh0','','微笑','wxfile://tmp_dd0732608f8855a363ec89b5893f10aa4cb8bc23c814c84f.jpg',1,0,'',0,'2024-08-19 09:57:49','2024-09-14 14:50:49',476,4),(3,'18923436851','','opE6O5DvkLycaJB-gHNRXq5cqkt0','','','',1,0,'',0,'2024-09-03 10:05:34','2024-09-14 14:08:14',630,4),(4,'13068146944','','opE6O5Ijab7u4DvcZFsYlPiPp9_k','','fgh','',1,0,'',0,'2024-09-09 09:09:57','2024-09-14 10:02:07',2464,4),(5,'15818581801','','opE6O5Cmcf8joIHAOlL3Jid8C7V8','','','',1,0,'',0,'2024-09-10 20:50:57','2024-09-10 20:50:58',0,0);
/*!40000 ALTER TABLE `xcx_user` ENABLE KEYS */;

--
-- Dumping routines for database 'sws_xcx'
--
SET @@SESSION.SQL_LOG_BIN = @MYSQLDUMP_TEMP_LOG_BIN;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-09-14 15:50:01
